[lfs-fr] r1822 - in trunk/blfs: . general/graphlib general/sysutils gnome/add gnome/add/obsolete gnome/core postlfs/security x/lib

myou72 at orange.fr myou72 at orange.fr
Mer 2 Mai 07:22:45 PDT 2012


Author: myou72
Date: 2012-05-02 16:22:45 +0200 (Wed, 02 May 2012)
New Revision: 1822

Added:
   trunk/blfs/gnome/add/obsolete/hamster-applet.xml
   trunk/blfs/gnome/add/obsolete/obsolete.xml
   trunk/blfs/gnome/add/sound-juicer.xml
   trunk/blfs/gnome/add/tracker.xml
   trunk/blfs/gnome/core/polkit-gnome.xml
   trunk/blfs/x/lib/clutter-gst.xml
   trunk/blfs/x/lib/clutter-gtk.xml
   trunk/blfs/x/lib/clutter.xml
   trunk/blfs/x/lib/mx.xml
Removed:
   trunk/blfs/general/graphlib/clutter-gst.xml
   trunk/blfs/general/graphlib/clutter-gtk.xml
   trunk/blfs/general/graphlib/clutter.xml
   trunk/blfs/general/graphlib/mx.xml
   trunk/blfs/general/sysutils/tracker.xml
   trunk/blfs/gnome/add/dummy-libraries.xml
   trunk/blfs/gnome/add/dummy-utilities.xml
   trunk/blfs/gnome/add/hamster-applet.xml
   trunk/blfs/gnome/add/obsolete/sound-juicer.xml
   trunk/blfs/postlfs/security/polkit-gnome.xml
Modified:
   trunk/blfs/general.ent
   trunk/blfs/general/graphlib/graphlib.xml
   trunk/blfs/general/sysutils/sysutils.xml
   trunk/blfs/gnome/add/add.xml
   trunk/blfs/gnome/add/epiphany-extensions.xml
   trunk/blfs/gnome/add/gnome-color-manager.xml
   trunk/blfs/gnome/add/gnome-documents.xml
   trunk/blfs/gnome/core/core.xml
   trunk/blfs/postlfs/security/security.xml
   trunk/blfs/x/lib/lib.xml
Log:
10037 sauf changlog

Deleted: trunk/blfs/general/graphlib/clutter-gst.xml
===================================================================
--- trunk/blfs/general/graphlib/clutter-gst.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/general/graphlib/clutter-gst.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY clutter-gst-download-http "&gnome-download-http;/clutter-gst/1.5/clutter-gst-&clutter-gst-version;.tar.xz">
-  <!ENTITY clutter-gst-download-ftp  "&gnome-download-ftp;/clutter-gst/1.5/clutter-gst-&clutter-gst-version;.tar.xz">
-  <!ENTITY clutter-gst-md5sum        "ab75f92e36bdd6b6bbb7cd0d44a18da5">
-  <!ENTITY clutter-gst-size          "344 Kio">
-  <!ENTITY clutter-gst-buildsize     "6.0 Mio">
-  <!ENTITY clutter-gst-time          "0.4 SBU">
-]>
-
-<sect1 id="clutter-gst" xreflabel="clutter-gst-&clutter-gst-version;">
-  <?dbhtml filename="clutter-gst.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy : ken $</othername>
-    <date>$Date : 2012-01-26 22:02:28 +0100 (jeu. 26 janv. 2012) $</date>
-  </sect1info>
-
-  <title>clutter-gst-&clutter-gst-version;</title>
-
-  <indexterm zone="clutter-gst">
-    <primary sortas="a-clutter-gst">clutter-gst</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à clutter-gst</title>
-
-    <para><application>Clutter-GStreamer (clutter-gst)</application> est une bibliàthèque
-    d'integration pour l'utilisation de GStreamer avec Clutter. Son but est de fournir
-    une interface pour ClutterMedia utilisant GStreamer.</para>
-
-    &lfs70_checked;
-
-    <bridgehead renderas="sect3">Information sur le paquet </bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&clutter-gst-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&clutter-gst-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &clutter-gst-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &clutter-gst-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &clutter-gst-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &clutter-gst-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de clutter-gst</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="clutter"/> et
-    <xref linkend="gst-plugins-base"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="recommended"><xref linkend="gobject-introspection"/> et
-    <xref linkend="gtk-doc"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/clutter-gst"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de clutter-gst</title>
-
-    <para>Installez <application>clutter-gst</application> en lançant les commandes suivantes :
-    </para>
-
-<screen><userinput>./configure --prefix=/usr &&
-make</userinput></screen>
-
-    <para>Pour tester le résultat, tapez : <command>make check</command>.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Bibliothèque installée</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>libclutter-gst-1.0.so</seg>
-        <seg>
-          /usr/include/clutter-1.0/clutter-gst et
-          /usr/share/gtk-doc/html/clutter-gst
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Description courte</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libclutter-gst-1">
-        <term><filename class='libraryfile'>libclutter-gst-1.0.so</filename></term>
-        <listitem>
-          <para>contient les fonctions de l'API de clutter-gst.</para>
-          <indexterm zone="clutter-gst libclutter-gst-1">
-            <primary sortas="c-libclutter-gst-1">libclutter-gst-1.0.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/general/graphlib/clutter-gtk.xml
===================================================================
--- trunk/blfs/general/graphlib/clutter-gtk.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/general/graphlib/clutter-gtk.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY clutter-gtk-download-http "&gnome-download-http;/clutter-gtk/1.2/clutter-gtk-&clutter-gtk-version;.tar.xz">
-  <!ENTITY clutter-gtk-download-ftp "&gnome-download-ftp;/clutter-gtk/1.2/clutter-gtk-&clutter-gtk-version;.tar.xz">
-  <!ENTITY clutter-gtk-md5sum        "cf56b6c33393d7fff8ad037b789c0db1">
-  <!ENTITY clutter-gtk-size          "299 Kio">
-  <!ENTITY clutter-gtk-buildsize     "6.0 Mio">
-  <!ENTITY clutter-gtk-time          "0.3 SBU">
-]>
-
-<sect1 id="clutter-gtk" xreflabel="clutter-gtk-&clutter-gtk-version;">
-  <?dbhtml filename="clutter-gtk.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy : ken $</othername>
-    <date>$Date : 2012-01-26 23:17:25 +0100 (jeu. 26 janv. 2012) $</date>
-  </sect1info>
-
-  <title>clutter-gtk-&clutter-gtk-version;</title>
-
-  <indexterm zone="clutter-gtk">
-    <primary sortas="a-clutter-gtk">clutter-gtk</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à clutter-gtk</title>
-
-    <para>Le paquet <application>clutter-gtk</application> est une bibliothèque
-    offrant des facilités pour intégrer <application>Clutter</application> dans
-    des applications <application>GTK+</application>.</para>
-
-    &lfs70_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&clutter-gtk-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&clutter-gtk-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &clutter-gtk-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &clutter-gtk-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &clutter-gtk-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &clutter-gtk-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de clutter-gtk</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="clutter"/> et
-    <xref linkend="gtk2"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gobject-introspection"/> et
-    <xref linkend="gtk-doc"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/clutter-gtk"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de clutter-gtk</title>
-
-    <para>Installez <application>clutter-gtk</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=/usr &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications de la commande</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Bibliothèque installée</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>libclutter-gtk-1.0.so</seg>
-        <seg>
-          /usr/include/clutter-gtk-1.0 et
-          /usr/share/gtk-doc/html/clutter-gtk-1.0
-        </seg>
-    </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-     <varlistentry id="libclutter-gtk-1">
-        <term><filename
-        class='libraryfile'>libclutter-gtk-1.0.so</filename></term>
-        <listitem>
-          <para>contient les fonctions de l'API clutter-gtk.</para>
-            <indexterm zone="clutter-gtk libclutter-gtk-1">
-            <primary sortas="c-libclutter-gtk-1">libclutter-gtk-1.0.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/general/graphlib/clutter.xml
===================================================================
--- trunk/blfs/general/graphlib/clutter.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/general/graphlib/clutter.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -1,185 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY clutter-download-http "&gnome-download-http;/clutter/1.10/clutter-&clutter-version;.tar.xz">
-  <!ENTITY clutter-download-ftp  "&gnome-download-ftp;/clutter/1.10/clutter-&clutter-version;.tar.xz">
-  <!ENTITY clutter-md5sum        "7447512b4cb4e7b360a691ed2ceee1b1">
-  <!ENTITY clutter-size          "4.6 MB">
-  <!ENTITY clutter-buildsize     "90 MB">
-  <!ENTITY clutter-time          "1.3 SBU">
-]>
-
-<sect1 id="clutter" xreflabel="clutter-&clutter-version;">
-  <?dbhtml filename="clutter.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy : krejzi $</othername>
-    <date>$Date : 2012-04-17 00:34:59 +0200 (Tue, 17 Apr 2012) $</date>
-  </sect1info>
-
-  <title>Clutter-&clutter-version;</title>
-
-  <indexterm zone="clutter">
-    <primary sortas="a-clutter">clutter</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à Clutter</title>
-
-    <para>Le paquet <application>Clutter</application> est une bibliothèque
-    logicielle libre pour créer des interfaces graphiques riches visuellement
-    et animées.</para>
-
-  <note>
-    <para>Tout ce qui est construit avec cet outil nécessite le support de l'accélération 3D
-    du pilote graphique au moment de l'exécution. Il est fourni par
-    <application>MesaLib</application> (ou par les pilotes graphiques propriétaires),
-    mais il n'est pas disponible pour toutes les cartes graphiques ni pour
-    toutes les machines virtuelles. Il se peut que vous souhaitiez lire
-    <xref linkend="checking-dri"/>.</para>
-<!-- I don't quite understand this second paragraph, but I think first one covers
-     clutter enough
-
-    <para>Si vous utilisez <application>GNOME-3</application> et qu'il sélectionne
-    le gestionnaire de fenêtre <emphasis>de secours</emphasis> 
-    (<application>metacity</application>) vous devriez gérer ce paquet comme 
-    une dépendance de construction et vous attendre à des performances de
-    fonctionnement non satisfaisantes de la part d'autres qaquets
-    <application>clutter</application> tels que
-       <application>totem</application>.</para>-->
-
-  </note>
- 
-    &lfs70_checked;
-
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&clutter-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&clutter-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &clutter-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &clutter-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &clutter-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &clutter-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de Clutter</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required">
-      <xref linkend="atk"/>,
-      <xref linkend="cogl"/> et
-      <xref linkend="json-glib"/>
-    </para>
-
-    <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="recommended">
-      <xref linkend="gobject-introspection"/>
-      (Requis pour la construction de GNOME)
-   </para>
-  
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gtk-doc"/></para>
-
-
-    <bridgehead renderas="sect4">Facultatives (pour construire le manuel des 
-    dévelopeurs d'applications)</bridgehead>
-    <para role="optional"><xref linkend="docbook-utils"/>,
-    <xref linkend="jadetex"/>,
-    <xref linkend="xmlto"/>, et either
-    <xref linkend="Links"/>,
-    <xref linkend="lynx"/>, ou
-    <xref linkend="w3m"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/clutter"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de clutter</title>
-
-    <para>Installez <application>clutter</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=/usr &&
-make</userinput></screen>
-
- <!-- I have assumed my test failures are because I don't have acclerated graphics. ken -->
-    <para>Pour tester les résultats, tapez : <command>make check</command> ( vosu devez être dans 
-    un xterm ou similaire pour le faire, car il ouvre quelques fenêtres).</para>
-
-
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications de la commande</title>
-
-    <para><option>--enable-manual</option> : Utilisez ce paramètre si 
-    <application>DocBook-utils</application>, <application>xmlto</application>,
-    <application>JadeTeX</application>, et, soit
-    <application>Links</application>, <application>Lynx</application>, soit
-    <application>W3m</application> sont installées et si vous souhaitez construire
-    le manuel des développeurs d'application.</para>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Bibliothèque installée</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>libclutter-glx-1.0.so</seg>
-        <seg>
-          /usr/include/clutter-1.0 et
-          /usr/share/gtk-doc/html/{cally,clutter}
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libclutter-glx-1.0">
-        <term><filename class='libraryfile'>libclutter-glx-1.0.so</filename></term>
-        <listitem>
-          <para>contient les fonctions de l'API de clutter.</para>
-          <indexterm zone="clutter libclutter-glx-1.0">
-            <primary sortas="c-libclutter-glx-1.0">libclutter-glx-1.0.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Modified: trunk/blfs/general/graphlib/graphlib.xml
===================================================================
--- trunk/blfs/general/graphlib/graphlib.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/general/graphlib/graphlib.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -41,9 +41,6 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="jasper.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="openjpeg.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pixman.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="clutter.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="clutter-gst.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="clutter-gtk.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="mx.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="babl.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gegl.xml"/>

Deleted: trunk/blfs/general/graphlib/mx.xml
===================================================================
--- trunk/blfs/general/graphlib/mx.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/general/graphlib/mx.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -1,167 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY mx-download-http "http://source.clutter-project.org/sources/mx/1.4/mx-&mx-version;.tar.bz2">
-  <!ENTITY mx-download-ftp  " ">
-  <!ENTITY mx-md5sum        "fda6be1b5818e5b04150ef4fde3b4762">
-  <!ENTITY mx-size          "932 KB">
-  <!ENTITY mx-buildsize     "33 Mio">
-  <!ENTITY mx-time          "0.8 SBU">
-]>
-
-<sect1 id="mx" xreflabel="mx-&mx-version;">
-  <?dbhtml filename="mx.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy : krejzi $</othername>
-    <date>$Date : 2012-04-19 23:24:31 +0200 (Thu, 19 Apr 2012) $</date>
-  </sect1info>
-
-  <title>mx-&mx-version;</title>
-
-  <indexterm zone="mx">
-    <primary sortas="a-mx">mx</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à mx</title>
-
-    <para><application>Mx</application> est un traditionnel toolkit GUI, construit sur la technologie
-    Clutter. Il permet des animations lisses et des effets spéciaux en utilisant l'accélération graphique
-    du système (OpenGL).</para>
-
-    &lfs70_checked;
-
-    <bridgehead renderas="sect3">Information sur le paquet </bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&mx-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&mx-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &mx-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &mx-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &mx-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &mx-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de mx</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required">
-      <xref linkend="clutter"/>,
-      <xref linkend="dbus"/>,
-      <xref linkend="gtk2"/>,
-      <xref linkend="intltool"/> et
-      <xref linkend="startup-notification"/>
-    </para>
-
-    <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="recommended">
-      <xref linkend="gobject-introspection"/>
-      (Requis pour la construction de GNOME)
-    </para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional">
-    <xref linkend="gtk-doc"/>
-    </para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/mx"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de mx</title>
-
-    <para>Installez <application>mx</application> en lançant les commandes suivantes :
-    </para>
-
-<screen><userinput>./configure --prefix=/usr &&
-make</userinput></screen>
-
-    <para>Ce paquet n'a pas de suite de test.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programme installé Program</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>
-          mx-create-image-cache
-        </seg>
-        <seg>
-          libmx-1.0.so et libmx-gtk-1.0.so
-        </seg>
-        <seg>
-          /usr/include/mx-1.0,
-          /usr/share/gtk-doc/html/{mx,mx-gtk} et
-          /usr/share/mx/style
-       </seg>
-
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Description courte</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libmx-1">
-        <term><filename class='libraryfile'>libmx-1.0.so</filename></term>
-        <listitem>
-          <para>contient les fonctions API de MX.</para>
-          <indexterm zone="mx libmx-1">
-            <primary sortas="c-libmx-1">libmx-1.0.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libmx-gtk-1">
-        <term><filename class='libraryfile'>libmx-gtk-1.0.so</filename></term>
-        <listitem>
-          <para>contient les liaisons GTK+ vers MX</para>
-          <indexterm zone="mx libmx-gtk-1">
-            <primary sortas="c-libmx-gtk-1">libmx-gtk-1.0.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>
-

Modified: trunk/blfs/general/sysutils/sysutils.xml
===================================================================
--- trunk/blfs/general/sysutils/sysutils.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/general/sysutils/sysutils.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -53,7 +53,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="rasqal.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="redland.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="strigi.xml"/>
-  <!--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="packagekit.xml"/>-->
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="tracker.xml"/>
 
 </chapter>

Deleted: trunk/blfs/general/sysutils/tracker.xml
===================================================================
--- trunk/blfs/general/sysutils/tracker.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/general/sysutils/tracker.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -1,316 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY tracker-download-http "&gnome-download-http;/tracker/0.14/tracker-&tracker-version;.tar.xz">
-  <!ENTITY tracker-download-ftp  "&gnome-download-ftp;/tracker/0.14/tracker-&tracker-version;.tar.xz">
-  <!ENTITY tracker-md5sum        "78f098425a66804053c33c7093001fdb">
-  <!ENTITY tracker-size          "5.7 Mio">
-  <!ENTITY tracker-buildsize     "94 Mio">
-    <!ENTITY tracker-time          "1.2 SBU">
-]>
-
-<sect1 id="tracker" xreflabel="Tracker-&tracker-version;">
-  <?dbhtml filename="tracker.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy : krejzi $</othername>
-    <date>$Date : 2012-04-21 10:03:01 +0200 (Sat, 21 Apr 2012) $</date>
-  </sect1info>
-
-  <title>Tracker-&tracker-version;</title>
-
-  <indexterm zone="tracker">
-    <primary sortas="a-tracker">tracker</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à Tracker</title>
-
-    <para><application>Tracker</application> est un stockage de données sémantiques pour les ordinateurs de bureau
-    et les portables.</para>
-
-    &lfs70_checked;
-
-    <bridgehead renderas="sect3">Information sur le paquet </bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&tracker-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&tracker-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &tracker-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &tracker-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &tracker-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &tracker-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de Tracker</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required">
-      <xref linkend="gtk3"/>,
-      <xref linkend="gstreamer"/>,
-      <xref linkend="icu"/>,
-      <xref linkend="intltool"/>,
-      <xref linkend="libgee"/>,
-      <xref linkend="librest"/>,
-      <xref linkend="poppler"/>,
-      <xref linkend="sqlite"/> et
-      <xref linkend="vala"/>
-    </para>
-
-    <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="recommended">
-      <xref linkend="gnome-panel"/>,
-      <xref linkend="gobject-introspection"/>,
-      <xref linkend="libgnome-keyring"/>,
-      <xref linkend="libgsf"/>,
-      <xref linkend="nautilus"/>,
-      <xref linkend="NetworkManager"/>,
-      <xref linkend="totem-pl-parser"/> et
-      <xref linkend="upower"/>
-    </para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional">+      <ulink url="http://cihar.com/software/enca/">Enca</ulink>,
-      <xref linkend="evolution"/>,
-      <xref linkend="exempi"/>,
-      <xref linkend="giflib"/>,
-      <xref linkend="gtk-doc"/> (requires dia and Graphviz),
-      <ulink url="http://sourceforge.net/projects/libcue/">libcue</ulink>,
-      <xref linkend="libexif"/>,
-      <ulink url="http://libiptcdata.sourceforge.net/">libiptcdata</ulink>,
-      <xref linkend="libosinfo"/> et
-      <xref linkend="taglib"/>
-    </para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/tracker"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de Tracker</title>
-
-    <para>Installez <application>Tracker</application> en lançant les commandes suivantes :
-    </para>
-
-<screen><userinput>./configure --prefix=/usr \
-            --sysconfdir=/etc \
-            --libexecdir=/usr/lib/traker-0.14 \
-            --disable-miner-firefox \+            --disable-miner-thunderbird &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fournit avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <!-- NB /usr/lib/tracker-0.12 is already created for helper libraries -->
-    <para><parameter>--libexecdir=/usr/lib/tracker-0.14</parameter> :
-    Ce paramètre est utilisée pour que les fichiers soient installés dans
-    <filename class='directory'>/usr/lib/tracker-0.14</filename>
-    au lieu de <filename class='directory'>/usr/libexec</filename>.</para>
-
-    <para><parameter>--disable-miner-*</parameter> : Ces miners ont été
-    signalés comme étant à l'origine de problèmes, donc nous les désactivons.</para>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuration de tracker</title>
-
-    <para>Aucune configuration n'est nécessaire. Si vous avez installé
-    <application>gnome-documents</application> sur le bureau
-    <application>GNOME</application>, <application>gnome-session</application>
-    démarrera l'indexage des fichiers PDF et PS locaux. Si vous souhaitez
-    indexer ces fichiers dans d'autres contextes, vous pouvez lancer :
-    <command>tracker-control -s</command></para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>
-          tracker-control, tracker-explorer, tracker-import, 
-          tracker-info, tracker-needle, tracker-preferences, 
-          tracker-search, tracker-sparql, tracker-stats et
-          tracker-tag
-        </seg>
-        <seg>
-          libtracker-extract-0.14.so, libtracker-miner-0.14.so et
-          libtracker-sparql-0.14.so
-        </seg>
-        <seg>
-          /usr/include/tracker-0.14, /usr/lib/tracker-0.14,
-          /usr/share/gtk-doc/html/libtracker-{extract,miner,sparql},
-          /usr/share/tracker et /usr/share/tracker-tests
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Description courte</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="tracker-control">
-        <term><command>tracker-control</command></term>
-        <listitem>
-          <para>gère et vérifie l'état de tous les processus et de
-          toutes les données de Tracker.</para>
-          <indexterm zone="tracker tracker-control">
-            <primary sortas="b-tracker-control">tracker-control</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="tracker-import">
-        <term><command>tracker-import</command></term>
-        <listitem>
-          <para>permet l'importation de données dans la base de données 
-          fournissant les fichiers ayant un contenu Tutle</para>
-          <indexterm zone="tracker tracker-import">
-            <primary sortas="b-tracker-import">tracker-import</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="tracker-info">
-        <term><command>tracker-info</command></term>
-        <listitem>
-          <para>demande toutes les métadonnées disponibles pour un fichier donné</para>
-          <indexterm zone="tracker tracker-info">
-            <primary sortas="b-tracker-info">tracker-info</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="tracker-needle">
-        <term><command>tracker-needle</command></term>
-        <listitem>
-          <para>est l'interface graphique de Tracker dont les fonctionnalités 
-          sont identiques à tracker-search</para>
-          <indexterm zone="tracker tracker-needle">
-            <primary sortas="b-tracker-needle">tracker-needle</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="tracker-preferences">
-        <term><command>tracker-preferences</command></term>
-        <listitem>
-          <para>est une interface de configuration graphique pour tracker-miner-fs.</para>
-          <indexterm zone="tracker tracker-preferences">
-            <primary sortas="b-tracker-preferences">tracker-preferences</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="tracker-search">
-        <term><command>tracker-search</command></term>
-        <listitem>
-          <para>recherche une expression dans tout le contenu indexé</para>
-          <indexterm zone="tracker tracker-search">
-            <primary sortas="b-tracker-search">tracker-search</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="tracker-sparql">
-        <term><command>tracker-sparql</command></term>
-        <listitem>
-          <para>permet à l'appelant de lancer une requête RDF sur la base de 
-          données</para>
-          <indexterm zone="tracker tracker-sparql">
-            <primary sortas="b-tracker-sparql">tracker-sparql</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="tracker-stats">
-        <term><command>tracker-stats</command></term>
-        <listitem>
-          <para>renvoie des statistiques basées sur les classes ontology tel 
-          qu'indiqué dans la spécification ontology de Nepomuk.</para>
-          <indexterm zone="tracker tracker-stats">
-            <primary sortas="b-tracker-stats">tracker-stats</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-
-      <varlistentry id="tracker-tag">
-        <term><command>tracker-tag</command></term>
-        <listitem>
-          <para>permet à l'appelant d'ajouter, de supprimer et de lister des tags 
-          par URN ou de lister tous les tags et les fichiers qui y sont associés</para>
-          <indexterm zone="tracker tracker-tag">
-            <primary sortas="b-tracker-tag">tracker-tag</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libtracker-extract-0">
-        <term><filename class='libraryfile'>libtracker-extract-0.14.so</filename></term>
-        <listitem>
-          <para>contient les fonctions nécessaires pour développer des extracteurs
-          de métadonnées de 3ème type</para>
-          <indexterm zone="tracker libtracker-extract-0">
-            <primary sortas="c-libtracker-extract-0">libtracker-extract-0.14.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libtracker-miner-0">
-        <term><filename class='libraryfile'>libtracker-miner-0.14.so</filename></term>
-        <listitem>
-          <para>contient les fonctions nécessaires pour développer des miners de 
-          données</para>
-          <indexterm zone="tracker libtracker-miner-0">
-            <primary sortas="c-libtracker-miner-0">libtracker-miner-0.14.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libtracker-sparql-0">
-        <term><filename class='libraryfile'>libtracker-sparql-0.14.so</filename></term>
-        <listitem>
-          <para>contient les fonctions pour effectuer des requêtes et des mises
-          à jour SPARQL dans le magasin Tracker</para>
-          <indexterm zone="tracker libtracker-sparql-0">
-            <primary sortas="c-libtracker-sparql-0">libtracker-sparql-0.14.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Modified: trunk/blfs/general.ent
===================================================================
--- trunk/blfs/general.ent	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/general.ent	2012-05-02 14:22:45 UTC (rev 1822)
@@ -138,7 +138,6 @@
 <!ENTITY linux-pam-version            "1.1.5">
 <!ENTITY p11-kit-version              "0.12">
 <!ENTITY polkit-version               "0.104">
-<!ENTITY polkit-gnome-version         "0.104">
 <!ENTITY shadow-version               "4.1.5">
 <!ENTITY stunnel-version              "4.52">
 <!ENTITY sudo-version                 "1.8.4p4">
@@ -348,7 +347,6 @@
 <!ENTITY rasqal-version               "0.9.28">
 <!ENTITY redland-version              "1.0.15">
 <!ENTITY strigi-version               "0.6.4">
-<!ENTITY tracker-version              "0.14.0">
 
 <!-- Obsolete
 <!ENTITY DeviceKit-version            "003">
@@ -737,6 +735,7 @@
 <!ENTITY libpeas-version              "1.4.0">
 <!ENTITY libwacom-version             "0.4">
 <!ENTITY libwnck-version              "3.4.0">
+<!ENTITY polkit-gnome-version         "0.104">
 <!ENTITY seed-version                 "3.2.0">
 <!ENTITY totem-pl-parser-version      "3.4.1">
 <!ENTITY vte-version                  "0.32.1">
@@ -797,16 +796,6 @@
 
 <!-- Chapter 33 -->
 
-<!-- Libraries -->
-<!ENTITY gdl-version                  "3.4.2">
-<!ENTITY gdlmm-version                "3.3.2">
-<!ENTITY gnome-applets-version        "3.4.1">
-<!ENTITY gssdp-version                "0.12.1">
-<!ENTITY gtkhtml-version              "4.4.1">
-<!ENTITY gtksourceviewmm-version      "3.2.0">
-<!ENTITY libgda-version               "5.0.3">
-<!ENTITY mobile-broadband-provider-info-version "20110511">
-
 <!-- Utilities -->
 <!ENTITY accerciser-version           "3.4.1">
 <!ENTITY anjuta-version               "3.4.0">
@@ -814,26 +803,15 @@
 <!ENTITY cheese-version               "3.4.1">
 <!ENTITY devhelp-version              "3.4.1">
 <!ENTITY evolution-version            "3.4.1">
-<!ENTITY epiphany-extensions-version  "3.2.0">
 <!ENTITY file-roller-version          "3.4.1">
 <!ENTITY glade-version                "3.12.2">
 <!ENTITY gnome-boxes-version          "3.4.1">
-<!ENTITY gnome-color-manager-version  "3.2.1">
+<!ENTITY gnome-color-manager-version  "3.4.0">
 <!ENTITY gnome-devel-docs-version     "3.4.1">
-<!ENTITY gnome-documents-version      "0.2.1">
+<!ENTITY gnome-documents-version      "0.4.1">
 <!ENTITY gedit-version                "3.2.3">
-<!ENTITY ghex-version                 "3.4.0">
 <!ENTITY gnome-games-version          "3.4.1">
-<!ENTITY gnome-nettool-version        "3.0.0">
-<!ENTITY gnome-screensaver-version    "3.4.1">
-<!ENTITY gupnp-version                "0.18.2">
-<!ENTITY gupnp-av-version             "0.10.2">
-<!ENTITY gupnp-dlna-version           "0.6.6">
-<!ENTITY gupnp-vala-version           "0.10.3">
-<!-- Technically still part of gnome-3, but only in a 2.91 development release
-which requires loads of python modules, some for old gnoem-2, depending on which
-program you invoke.  Development restarted Feb 12, so commented until a new release
-<!ENTITY hamster-applet-version       "2.30.2">-->
+<!ENTITY gnome-nettool-version        "3.2.0">
 <!ENTITY nautilus-sendto-version      "3.0.2">
 <!ENTITY nemiver-version              "0.9.2">
 <!ENTITY orca-version                 "3.4.1">
@@ -842,6 +820,24 @@
 <!ENTITY totem-version                "3.4.1">
 <!ENTITY vinagre-version              "3.4.1">
 
+<!-- Other Packages -->
+<!ENTITY epiphany-extensions-version  "3.4.0">
+<!ENTITY gdl-version                  "3.4.2">
+<!ENTITY gdlmm-version                "3.3.2">
+<!ENTITY ghex-version                 "3.4.0">
+<!ENTITY gnome-applets-version        "3.4.1">
+<!ENTITY gssdp-version                "0.12.1">
+<!ENTITY gtkhtml-version              "4.4.1">
+<!ENTITY gtksourceviewmm-version      "3.2.0">
+<!ENTITY gupnp-version                "0.18.2">
+<!ENTITY gupnp-av-version             "0.10.2">
+<!ENTITY gupnp-dlna-version           "0.6.6">
+<!ENTITY gupnp-vala-version           "0.10.3">
+<!ENTITY libgda-version               "5.0.3">
+<!ENTITY mobile-broadband-provider-info-version "20110511">
+<!ENTITY sound-juicer-version         "3.4.0">
+<!ENTITY tracker-version              "0.14.0">
+
 <!-- Chapter 34 -->
 <!-- Deprecated -->
 <!ENTITY ORBit2-version               "2.14.19">
@@ -879,6 +875,7 @@
 <!ENTITY gnomemeeting-version         "1.2.2">
 <!ENTITY gnopernicus-version          "1.1.1">
 <!ENTITY gok-version                  "2.30.0">
+<!ENTITY hamster-applet-version       "2.30.2">
 <!ENTITY gpdf-version                 "2.10.0">
 <!ENTITY java-access-bridge-version   "1.26.2">
 <!ENTITY libgail-gnome-version        "1.20.3">
@@ -889,7 +886,6 @@
 <!ENTITY nautilus-cd-burner-version   "2.18.2">
 <!ENTITY nautilus-media-version       "0.8.1">
 <!ENTITY seahorse-plugins-version     "2.30.1">
-<!ENTITY sound-juicer-version         "2.28.2">
 <!ENTITY system-tools-backends-version "2.9.4">
 -->
 

Modified: trunk/blfs/gnome/add/add.xml
===================================================================
--- trunk/blfs/gnome/add/add.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/gnome/add/add.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -19,35 +19,16 @@
   et des outils variés à l'environnement <application>GNOME</application>.
   Vous êtes libre de les installer selon vos besoins ou vos désirs.</para>
 
-  <!-- This is used as a TOC separator -->
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-libraries.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-applications.xml"/>
 
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gdl.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gdlmm.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-applets.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gssdp.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtkhtml.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtksourceviewmm.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gupnp.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gupnp-av.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gupnp-dlna.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gupnp-vala.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgda.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="mobile-broadband-provider-info.xml"/>
-
-  <!-- This is used as a TOC separator -->
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-utilities.xml"/>
-
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="accerciser.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="aisleriot.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="anjuta.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="cheese.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="devhelp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="evolution.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="epiphany-extensions.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="file-roller.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gedit.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ghex.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="glade.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-boxes.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-color-manager.xml"/>
@@ -55,8 +36,6 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-documents.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-games.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-nettool.xml"/>
-   <!-- commented until there is a proper release without all the old gnome-2 python baggege
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hamster-applet.xml"/>-->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="orca.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nautilus-sendto.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nemiver.xml"/>
@@ -65,19 +44,23 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="totem.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="vinagre.xml"/>
 
-  <!-- excluding these packages from the project as they are now obsolete
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nautilus-media.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gal.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gpdf.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ggv.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnopernicus.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-vfs-monikers.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-audio.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-volume-manager.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nautilus-cd-burner.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="eel.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gail.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-keyring-manager.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-mount.xml"/>
-  -->
+  <!-- Not officially part of either Gnome Core or Gnome Apps -->
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-other.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="epiphany-extensions.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gdl.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gdlmm.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ghex.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-applets.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gssdp.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtkhtml.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtksourceviewmm.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gupnp.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gupnp-av.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gupnp-dlna.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gupnp-vala.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgda.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="mobile-broadband-provider-info.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="sound-juicer.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="tracker.xml"/>
+
 </chapter>

Deleted: trunk/blfs/gnome/add/dummy-libraries.xml
===================================================================
--- trunk/blfs/gnome/add/dummy-libraries.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/gnome/add/dummy-libraries.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -1,14 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd">
-
-<sect1 role="dummy">
-
-  <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-04-04 21:42:53 +0200 (mer. 04 avril 2007) $</date>
-  </sect1info>
-
-  <title>Bibliothèques</title>
-  <para/>
-</sect1>

Deleted: trunk/blfs/gnome/add/dummy-utilities.xml
===================================================================
--- trunk/blfs/gnome/add/dummy-utilities.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/gnome/add/dummy-utilities.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -1,14 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd">
-
-<sect1 role="dummy">
-
-  <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-04-04 21:42:53 +0200 (mer. 04 avril 2007) $</date>
-  </sect1info>
-
-  <title>Outils</title>
-  <para/>
-</sect1>

Modified: trunk/blfs/gnome/add/epiphany-extensions.xml
===================================================================
--- trunk/blfs/gnome/add/epiphany-extensions.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/gnome/add/epiphany-extensions.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -4,12 +4,14 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY epiphany-extensions-download-http "&gnome-download-http;/epiphany-extensions/&gnome-version;/epiphany-extensions-&epiphany-extensions-version;.tar.xz">
-  <!ENTITY epiphany-extensions-download-ftp  "&gnome-download-ftp;/epiphany-extensions/&gnome-version;/epiphany-extensions-&epiphany-extensions-version;.tar.xz">
-  <!ENTITY epiphany-extensions-md5sum      "abe7a73d7be0414a2ea0c0b634f12093">
-  <!ENTITY epiphany-extensions-size       "1.3 Mio">
-  <!ENTITY epiphany-extensions-buildsize  "22 Mio">
-  <!ENTITY epiphany-extensions-time       "0.4 SBU">
+  <!ENTITY epiphany-extensions-download-http
+           "&gnome-download-http;/epiphany-extensions/3.4/epiphany-extensions-&epiphany-extensions-version;.tar.xz">
+  <!ENTITY epiphany-extensions-download-ftp
+          "&gnome-download-ftp;/epiphany-extensions/3.4/epiphany-extensions-&epiphany-extensions-version;.tar.xz">
+  <!ENTITY epiphany-extensions-md5sum     "84eb15907ceb410030b00aacb6e5ff35">
+  <!ENTITY epiphany-extensions-size       "1.4 MB">
+  <!ENTITY epiphany-extensions-buildsize  "21 MB">
+  <!ENTITY epiphany-extensions-time       "0.5 SBU">
 ]>
 
 <sect1 id="epiphany-extensions" xreflabel="Epiphany-Extensions-&epiphany-extensions-version;">
@@ -63,9 +65,12 @@
     <para role="required"><xref linkend="epiphany"/></para>
 
     <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="recommended"><xref linkend="opensp"/> et
-    <xref linkend="dbus-glib"/></para>
-
+    <para role="recommended">
+      <xref linkend="dbus-glib"/>,
+      <xref linkend="opensp"/> et
+      <xref linkend="rarian"/>
+    </para>
+    
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/epiphany-extensions"/></para>
 
@@ -77,7 +82,7 @@
     <para>Installez <application>Epiphany Extensions</application> en lançant les commandes
     suivantes :</para>
 
-<screen><userinput>./configure --prefix=$GNOME_PREFIX &&
+<screen><userinput>./configure --prefix=/usr &&
 make</userinput></screen>
 
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
@@ -88,13 +93,13 @@
 
   </sect2>
 
-  <sect2 role="commands">
+<!--  <sect2 role="commands">
     <title>Explications des commandes</title>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
-  </sect2>
+  </sect2> -->
 
   <sect2 role="configuration">
     <title>Configuration des extensions d'Epiphany</title>
@@ -115,19 +120,24 @@
     <title>Contenu</title>
 
     <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Extensions installées</segtitle>
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>Aucun</seg>
-        <seg>libactionsextension.so, libadblockextension.so, libautoreloadextension.so,
-        libcertificatesextension.so, libextensionsmanagerrui.so, libgesturesextension.so,
-        libgreasemonkeyextension.so, libhtml5tubeextension.so, libpushscrollerextension.so,
-        libsoupflyextension.so, librssextension.so, libtabkeytabnavigateextension.so,
-        libtabstatesextension.so</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{lib/epiphany/3.2/extensions,
-        share/{epiphany-extensions,{gnome-help,omf}/epiphany-extensions}}</seg>
+        <seg>
+          libactionsextension.so, libadblockextension.so,
+          libautoreloadextension.so, libextensionsmanagerrui.so,
+          libgesturesextension.so, libgreasemonkeyextension.so,
+          libhtml5tubeextension.so, libpushscrollerextension.so,
+          librssextension.so, libsoupflyextension.so,
+          libtabkeytabnavigateextension.so et
+          libtabstatesextension.so
+        </seg>
+        <seg>
+          /usr/lib/epiphany/3.4/extensions, /usr/share/epiphany-extensions,
+          /usr/share/gnome/help/epiphany-extensions et
+          /usr/share/omf/epiphany-extensions
+        </seg>
       </seglistitem>
     </segmentedlist>
 
@@ -139,7 +149,7 @@
       <varlistentry id="libactionsextension">
         <term><filename class='libraryfile'>libactionsextension.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour exécuter les commandes de votre choix
+          <para>est une extension pour exécuter les commandes de votre choix
           depuis le menu contextuel.</para>
           <indexterm zone="epiphany-extensions libactionsextension">
             <primary sortas="c-libactionsextension">libactionsextension.so</primary>
@@ -150,7 +160,7 @@
       <varlistentry id="libadblockextension">
         <term><filename class='libraryfile'>libadblockextension.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour bloquer les pop-ups publicitaires.</para>
+          <para>est une extension pour bloquer les pop-ups publicitaires.</para>
           <indexterm zone="epiphany-extensions libadblockextension">
             <primary sortas="c-libadblockextension">libadblockextension.so</primary>
           </indexterm>
@@ -160,7 +170,7 @@
       <varlistentry id="libautoreloadextension">
         <term><filename class='libraryfile'>libautoreloadextension.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour recharger périodiquement
+          <para>est une extension pour recharger périodiquement
           les onglets.</para>
           <indexterm zone="epiphany-extensions libautoreloadextension">
             <primary sortas="c-libautoreloadextension">libautoreloadextension.so</primary>
@@ -168,21 +178,10 @@
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libcertificatesextension">
-        <term><filename class='libraryfile'>libcertificatesextension.so</filename></term>
-        <listitem>
-          <para>contient les fonctions pour voir le certificat d'une page  et
-          gérer les certificats.</para>
-          <indexterm zone="epiphany-extensions libcertificatesextension">
-            <primary sortas="c-libcertificatesextension">libcertificatesextension.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
       <varlistentry id="libgesturesextension">
         <term><filename class='libraryfile'>libgesturesextension.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour effectuer des actions avec les mouvements
+          <para>est une extension pour effectuer des actions avec les mouvements
           de la souris.</para>
           <indexterm zone="epiphany-extensions libgesturesextension">
             <primary sortas="c-libgesturesextension">libgesturesextension.so</primary>
@@ -193,7 +192,7 @@
       <varlistentry id="libgreasemonkeyextension">
         <term><filename class='libraryfile'>libgreasemonkeyextension.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour lancer des scripts utilisateur afin
+          <para>est une extension pour lancer des scripts utilisateur afin
           de modifier le comportement de pages 9eb.
           </para>
           <indexterm zone="epiphany-extensions libgreasemonkeyextension">
@@ -205,7 +204,7 @@
       <varlistentry id="libhtml5tubeextension">
         <term><filename class='libraryfile'>libhtml5tubeextension.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour voir la plupart des vidéos Youtube
+          <para>est une extension pour voir la plupart des vidéos Youtube
           en utilisant le lecteur média HTML5 de Webkit.</para>
           <indexterm zone="epiphany-extensions libhtml5tubeextension">
             <primary sortas="c-libhtml5tubeextension">libhtml5tubeextension.so</primary>
@@ -216,7 +215,7 @@
       <varlistentry id="libpushscrollerextension">
         <term><filename class='libraryfile'>libpushscrollerextension.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour faire défiler une page avec le bouton
+          <para>est une extension pour faire défiler une page avec le bouton
           du milieu de la souris.</para>
           <indexterm zone="epiphany-extensions libpushscrollerextension">
             <primary sortas="c-libpushscrollerextension">libpushscrollerextension.so</primary>
@@ -227,7 +226,7 @@
       <varlistentry id="librssextension">
         <term><filename class='libraryfile'>librssextension.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour s'abonner à un fil de nouvelles
+          <para>est une extension pour s'abonner à un fil de nouvelles
           proposé par une page web.</para>
           <indexterm zone="epiphany-extensions librssextension">
             <primary sortas="c-librssextension">librssextension.so</primary>
@@ -238,7 +237,7 @@
       <varlistentry id="libsoupflyextension">
         <term><filename class='libraryfile'>libsoupflyextension.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour déboguer la session Soup utilisée par
+          <para>est une extension pour déboguer la session Soup utilisée par
           Webkit.</para>
           <indexterm zone="epiphany-extensions libsoupflyextension">
             <primary sortas="c-libsoupflyextension">libsoupflyextension.so</primary>
@@ -249,7 +248,7 @@
       <varlistentry id="libtabkeynavigateextension">
         <term><filename class='libraryfile'>libtabkeynavigateextension.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour utiliser la touche tab pour naviguer
+          <para>est une extension pour utiliser la touche tab pour naviguer
           entre les onglets.</para>
           <indexterm zone="epiphany-extensions libtabkeynavigateextension">
             <primary sortas="c-libtabkeynavigateextension">libtabkeynavigateextension.so</primary>
@@ -260,7 +259,7 @@
       <varlistentry id="libtabstatesextension">
         <term><filename class='libraryfile'>libtabstatesextension.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour initialiser un nouveau contenu dans
+          <para>est une extension pour initialiser un nouveau contenu dans
           des onglets en arrière-plan.</para>
           <indexterm zone="epiphany-extensions libtabstatesextension">
             <primary sortas="c-libtabstatesextension">libtabstatesextension.so</primary>

Modified: trunk/blfs/gnome/add/gnome-color-manager.xml
===================================================================
--- trunk/blfs/gnome/add/gnome-color-manager.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/gnome/add/gnome-color-manager.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -4,12 +4,14 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gnome-color-manager-download-http "&gnome-download-http;/gnome-color-manager/3.2/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
-  <!ENTITY gnome-color-manager-download-ftp  "&gnome-download-ftp;/gnome-color-manager/3.2/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
-  <!ENTITY gnome-color-manager-md5sum        "76d36a6e915cd4fe08ea25a2f7ed914b">
-  <!ENTITY gnome-color-manager-size          "2.4 Mio">
+  <!ENTITY gnome-color-manager-download-http
+           "&gnome-download-http;/gnome-color-manager/3.4/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
+  <!ENTITY gnome-color-manager-download-ftp
+          "&gnome-download-ftp;/gnome-color-manager/3.4/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
+  <!ENTITY gnome-color-manager-md5sum        "dc8e97c93a29a7623f8e248ed784b77f">
+  <!ENTITY gnome-color-manager-size          "2.5 MB">
   <!ENTITY gnome-color-manager-buildsize     "24 Mio">
-  <!ENTITY gnome-color-manager-time          "0.3 SBU">
+  <!ENTITY gnome-color-manager-time          "0.4 SBU">
 ]>
 
 <sect1 id="gnome-color-manager" xreflabel="gnome-color-manager-&gnome-color-manager-version;">
@@ -33,7 +35,7 @@
     de bureau <application>GNOME</application> qui facilite la gestion , l'installation et la création
     de profiles de couleurs.</para>
 
-    &lfs70_built;
+    &lfs70_checked;
 
     <bridgehead renderas="sect3">Information sur le paquet </bridgehead>
     <itemizedlist spacing="compact">
@@ -60,24 +62,21 @@
     <bridgehead renderas="sect3">Dépendances de gnome-color-manager</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="colord"/>,
-    <xref linkend="exiv2"/>,
-    <xref linkend="gnome-desktop"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <!-- pulled in by gnome-desktop <xref linkend="gtk3"/>,-->
-    <!-- pulled in for xorg <xref linkend="intltool"/>, -->
-    <xref linkend="lcms2"/>,
-    <xref linkend="libcanberra"/>,
-    <xref linkend="libexif"/>,
-    <xref linkend="vte"/>, et
-    <xref linkend="xorg7-lib"/></para>
+    <para role="required">
+      <xref linkend="colord"/>,
+      <xref linkend="exiv2"/>,
+      <xref linkend="gnome-desktop"/>,
+      <xref linkend="lcms2"/>,
+      <xref linkend="libcanberra"/>,
+      <xref linkend="libexif"/> et
+      <xref linkend="vte"/>
+    </para>
 
-    <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="optional"><xref linkend="rarian"/></para>
-
     <bridgehead renderas="sect4">Facultative</bridgehead>
-    <para role="optional"><xref linkend="clutter-gtk"/> with
-    <ulink url="http://source.clutter-project.org/sources/mash">mash</ulink></para>
+    <para role="optional">
+      <xref linkend="clutter-gtk"/> avec
+      <ulink url="http://source.clutter-project.org/sources/mash">mash</ulink>
+    </para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/gnome-color-manager"/></para>
@@ -90,13 +89,11 @@
     <para>Installez <application>gnome-color-manager</application> en lançant les commandes suivantes :
     </para>
 
-<screen><userinput>./configure --prefix=$GNOME_PREFIX \
-            --libexecdir=$GNOME_PREFIX/lib/gnome-color-manager \
+<screen><userinput>./configure --prefix=/usr \
+            --libexecdir=/usr/lib/gnome-color-manager \
             --disable-packagekit &&
 make</userinput></screen>
 
-    <!-- in this case, lie - it looks as if our version of glibc broke it
-    ('file' undeclared in gcm-self-test.c) -->
     <para>Ce paquet n'a pas de suite de tests.</para>
 
 <screen role="root"><userinput>make install</userinput></screen>
@@ -106,16 +103,13 @@
   <sect2 role="commands">
     <title>Explications des commandes</title>
 
-    <para><parameter>--libexecdir=$GNOME_PREFIX/lib/gnome-color-manager</parameter> :
+    <para><parameter>--libexecdir=/usr/lib/gnome-color-manager</parameter> :
     Ce paramètre assure que <filename>gcm-helper-exiv</filename> n'est pas installé dans
-    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
+    <filename class="directory">/usr/libexec</filename>.</para>
 
     <para><parameter>--disable-packagekit</parameter> : Ce paramètre désactive l'utilisation
     de PackageKit qui n'est plus approprié pour BLFS.</para>
 
-    <para><option>--enable-static=no</option> : Ce paramètre empêche l'installation
-    des bibliothèques statiques.</para>
-
   </sect2>
 
   <sect2 role="content">
@@ -127,10 +121,15 @@
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>gcm-calibrate, gcm-helper-exiv, gcm-import, gcm-inspect, gcm-picker, et gcm-viewer</seg>
-        <seg>Aucun</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{lib/gnome-color-manager,share/gnome-color-manager/{figures,icons,targets}}</seg>
-      </seglistitem>
+        <seg>
+          gcm-calibrate, gcm-import, gcm-inspect,
+          gcm-picker and gcm-viewer
+       </seg>
+        <seg>
+          /usr/lib/gnome-color-manager et
+          /usr/share/gnome-color-manager
+        </seg>
+</seglistitem>
     </segmentedlist>
 
     <variablelist>
@@ -148,17 +147,6 @@
         </listitem>
       </varlistentry>
 
-      <!-- undocumented
-      <varlistentry id="gcm-helper-exiv">
-        <term><command>gcm-helper-exiv</command></term>
-        <listitem>
-          <para>Fait cela .....</para>
-          <indexterm zone="gnome-color-manager gcm-helper-exiv">
-            <primary sortas="b-gcm-helper-exiv">gcm-helper-exiv</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>-->
-
       <varlistentry id="gcm-import">
         <term><command>gcm-import</command></term>
         <listitem>

Modified: trunk/blfs/gnome/add/gnome-documents.xml
===================================================================
--- trunk/blfs/gnome/add/gnome-documents.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/gnome/add/gnome-documents.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -4,12 +4,14 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gnome-documents-download-http "&gnome-download-http;/gnome-documents/0.2/gnome-documents-&gnome-documents-version;.tar.xz">
-  <!ENTITY gnome-documents-download-ftp  "&gnome-download-ftp;/gnome-documents/0.2/gnome-documents-&gnome-documents-version;.tar.xz">
-  <!ENTITY gnome-documents-md5sum        "3fff556f631ae55ec5d9dd256e986701">
-  <!ENTITY gnome-documents-size          "416 Kio">
-  <!ENTITY gnome-documents-buildsize     "6.1 Mio">
-  <!ENTITY gnome-documents-time          "0.2 SBU">
+  <!ENTITY gnome-documents-download-http
+           "&gnome-download-http;/gnome-documents/0.4/gnome-documents-&gnome-documents-version;.tar.xz">
+  <!ENTITY gnome-documents-download-ftp
+           "&gnome-download-ftp;/gnome-documents/0.4/gnome-documents-&gnome-documents-version;.tar.xz">
+  <!ENTITY gnome-documents-md5sum        "214f5be4c4e459aef19c32cfbebba720">
+  <!ENTITY gnome-documents-size          "492 KB">
+  <!ENTITY gnome-documents-buildsize     "10 MB">
+  <!ENTITY gnome-documents-time          "0.4 SBU">
 ]>
 
 <sect1 id="gnome-documents" xreflabel="gnome-documents-&gnome-documents-version;">
@@ -61,17 +63,16 @@
     <bridgehead renderas="sect3">Dépendances de gnome-documents</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="clutter-gtk"/>,
-    <xref linkend="evince"/> (avec introspection d'activé),
-    <xref linkend="gobject-introspection"/>,
-    <xref linkend="gnome-desktop"/>,
-    <xref linkend="gnome-online-accounts"/>,
-    <xref linkend="gtk3"/>,
-    <xref linkend="libgdata"/>,
-    <xref linkend="liboauth"/>,
-    <xref linkend="tracker"/>, et
-    <xref linkend="pkgconfig"/></para>
-
+    <para role="required">
+      <xref linkend="clutter-gtk"/>,
+      <xref linkend="evince"/> (avec l'introspection d'activée),
+      <xref linkend="gjs"/>,
+      <xref linkend="gnome-desktop"/>,
+      <xref linkend="gnome-online-accounts"/>,
+      <xref linkend="libgdata"/> et
+      <xref linkend="tracker"/>
+    </para>
+ 
     <bridgehead renderas="sect4">Additional Runtime Dependency</bridgehead>
     <para role="optional">Bien que ce paquet utilise <application>evince</application>,
     il nécéssite <xref linkend="gimp"/> pour afficher les documents.</para>
@@ -87,8 +88,8 @@
     <para>Installez <application>gnome-documents</application> en lançant les commandes suivantes :
     </para>
 
-<screen><userinput>./configure --prefix=$GNOME_PREFIX \
-            --libexecdir=$GNOME_PREFIX/lib/gnome-documents &&
+<screen><userinput>./configure --prefix=/usr \
+            --libexecdir=/usr/lib/gnome-documents &&
 make</userinput></screen>
 
     <para>La suite de tests de ce paquet est seulement destinée à être utilisée par le mainteneur pour
@@ -103,10 +104,9 @@
   <sect2 role="commands">
     <title>Explications des commandes</title>
 
-    <para><parameter>--libexecdir=$GNOME_PREFIX/lib/gnome-documents</parameter> : This
-    parameter ensures <filename>gd-tracker-gdata-miner</filename> is not installed in
-    <filename class="directory">$GNOME_PREFIX/libexec</filename> which would violate the
-    FHS.</para>
+    <para><parameter>--libexecdir=/usr/lib/gnome-documents</parameter> : Ce paramètre
+    assure que <filename>gd-tracker-gdata-miner</filename> n'est pas installé dans
+    <filename class="directory">/usr/libexec</filename>.</para>
 
   </sect2>
 
@@ -114,15 +114,17 @@
     <title>Contenu</title>
 
     <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Programme installé</segtitle>
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>gd-tracker-gdata-miner et gnome-documents</seg>
-        <seg>libgdprivate-1.0.so</seg>
-        <seg><envar>$GNOME_SYSCONFDIR</envar>/{lib/gnome-documents,share/gnome-documents/{icons,js/util,style}}</seg>
-      </seglistitem>
+        <seg>
+          gnome-documents
+        </seg>
+        <seg>
+         /usr/lib/gnome-documents et /usr/share/gnome-documents
+        </seg>
+        </seglistitem>
     </segmentedlist>
 
     <variablelist>
@@ -130,16 +132,6 @@
       <?dbfo list-presentation="list"?>
       <?dbhtml list-presentation="table"?>
 
-      <varlistentry id="gd-tracker-gdata-miner">
-        <term><command>gd-tracker-gdata-miner</command></term>
-        <listitem>
-          <para>indexe les documents google que vous partagez.</para>
-          <indexterm zone="gnome-documents gd-tracker-gdata-miner">
-            <primary sortas="b-gd-tracker-gdata-miner">gd-tracker-gdata-miner</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
       <varlistentry id="gnome-documents-prog">
         <term><command>gnome-documents</command></term>
         <listitem>
@@ -150,16 +142,6 @@
         </listitem>
       </varlistentry>
 
-      <!--<varlistentry id="libgdprivate-1">
-        <term><filename class='libraryfile'>libgdprivate-1.0.so</filename></term>
-        <listitem>
-          <para>Contient les fonctions qui .....</para>
-          <indexterm zone="gnome-documents libgdprivate-1">
-            <primary sortas="c-libgdprivate-1">libgdprivate-1.0.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>-->
-
     </variablelist>
 
   </sect2>

Deleted: trunk/blfs/gnome/add/hamster-applet.xml
===================================================================
--- trunk/blfs/gnome/add/hamster-applet.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/gnome/add/hamster-applet.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY hamster-applet-download-http "&gnome-download-http;/hamster-applet/&gnome-version;/hamster-applet-&hamster-applet-version;.tar.bz2">
-  <!ENTITY hamster-applet-download-ftp  "&gnome-download-ftp;/hamster-applet/&gnome-version;/hamster-applet-&hamster-applet-version;.tar.bz2">
-  <!ENTITY hamster-applet-md5sum        "ad662fd81a09c5a0e19d1aa733e78588">
-  <!ENTITY hamster-applet-size          "600 Kio">
-  <!ENTITY hamster-applet-buildsize     "10 Mio">
-  <!ENTITY hamster-applet-time          "0.1 SBU">
-]>
-
-<sect1 id="hamster-applet" xreflabel="hamster-applet-&hamster-applet-version;">
-  <?dbhtml filename="hamster-applet.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy : andy $</othername>
-    <date>$Date : 2012-02-17 15:43:28 +0100 (ven. 17 févr. 2012) $</date>
-  </sect1info>
-
-  <title>hamster-applet-&hamster-applet-version;</title>
-
-  <indexterm zone="hamster-applet">
-    <primary sortas="a-hamster-applet">hamster-applet</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à hamster-applet</title>
-
-    <para>Le paquet <application>hamster-applet</application> est une
-    applet <application>GNOME</application> qui vous permet de garder
-    une trace de l'endroit où vous avez passé du temps.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&hamster-applet-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&hamster-applet-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &hamster-applet-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &hamster-applet-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &hamster-applet-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &hamster-applet-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">hamster-applet Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="python2"/> avec <xref linkend="sqlite"/>
-    <!-- FIXME:ken -->
-    et Gnome-Python-Desktop-2.30.2 (seulement pour le module gnomeapplet)</para>
-    <!--
-    et <xref linkend="gnome-python-desktop"/> (gnomeapplet module only)</para>
-    -->
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/hamster-applet"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de hamster-applet</title>
-
-    <para>Installez <application>hamster-applet</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèque installée</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>gnome-time-tracker et hamster-standalone</seg>
-        <seg>_keybinder.so</seg>
-        <seg>/usr/lib/python&python2-majorver;/site-packages/hamster/{keybinder,
-        widgets},
-        <envar>$GNOME_PREFIX</envar>/{lib/hamster-applet,
-        share/{gnome/help/hamster-applet/*,hamster-applet/art}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-  </sect2>
-
-</sect1>

Copied: trunk/blfs/gnome/add/obsolete/hamster-applet.xml (from rev 1820, trunk/blfs/gnome/add/hamster-applet.xml)
===================================================================
--- trunk/blfs/gnome/add/obsolete/hamster-applet.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/hamster-applet.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY hamster-applet-download-http "&gnome-download-http;/hamster-applet/&gnome-version;/hamster-applet-&hamster-applet-version;.tar.bz2">
+  <!ENTITY hamster-applet-download-ftp  "&gnome-download-ftp;/hamster-applet/&gnome-version;/hamster-applet-&hamster-applet-version;.tar.bz2">
+  <!ENTITY hamster-applet-md5sum        "ad662fd81a09c5a0e19d1aa733e78588">
+  <!ENTITY hamster-applet-size          "600 Kio">
+  <!ENTITY hamster-applet-buildsize     "10 Mio">
+  <!ENTITY hamster-applet-time          "0.1 SBU">
+]>
+
+<sect1 id="hamster-applet" xreflabel="hamster-applet-&hamster-applet-version;">
+  <?dbhtml filename="hamster-applet.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy : andy $</othername>
+    <date>$Date : 2012-02-17 15:43:28 +0100 (ven. 17 févr. 2012) $</date>
+  </sect1info>
+
+  <title>hamster-applet-&hamster-applet-version;</title>
+
+  <indexterm zone="hamster-applet">
+    <primary sortas="a-hamster-applet">hamster-applet</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à hamster-applet</title>
+
+    <para>Le paquet <application>hamster-applet</application> est une
+    applet <application>GNOME</application> qui vous permet de garder
+    une trace de l'endroit où vous avez passé du temps.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&hamster-applet-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&hamster-applet-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &hamster-applet-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &hamster-applet-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &hamster-applet-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &hamster-applet-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">hamster-applet Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="python2"/> avec <xref linkend="sqlite"/>
+    <!-- FIXME:ken -->
+    et Gnome-Python-Desktop-2.30.2 (seulement pour le module gnomeapplet)</para>
+    <!--
+    et <xref linkend="gnome-python-desktop"/> (gnomeapplet module only)</para>
+    -->
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/hamster-applet"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de hamster-applet</title>
+
+    <para>Installez <application>hamster-applet</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>gnome-time-tracker et hamster-standalone</seg>
+        <seg>_keybinder.so</seg>
+        <seg>/usr/lib/python&python2-majorver;/site-packages/hamster/{keybinder,
+        widgets},
+        <envar>$GNOME_PREFIX</envar>/{lib/hamster-applet,
+        share/{gnome/help/hamster-applet/*,hamster-applet/art}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/gnome/add/obsolete/obsolete.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/obsolete.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/obsolete.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -0,0 +1,41 @@
+<!-- Obsolete packages hrefs, keeping them here just to keep ../add.xml clean.
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="alacarte.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="at-spi.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="bug-buddy.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dasher.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="deskbar-applet.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-accessibility.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="eel.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ekiga.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gail.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gal.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gconf-editor.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ggv.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-audio.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-hicolor-icon-theme.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-keyring-manager.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-mag.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-mount.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-netstatus.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-speech.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-system-tools.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-themes.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-vfs-monikers.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-volume-manager.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnopernicus.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gok.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gpdf.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hamster-applet.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="java-access-bridge.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgail-gnome.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgnomecups.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgnomeprintui.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgnomeprint.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="liboobs.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nautilus-cd-burner.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nautilus-media.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="seahorse-plugins.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="system-tools-backends.xml"/>
+
+-->
\ No newline at end of file

Deleted: trunk/blfs/gnome/add/obsolete/sound-juicer.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/sound-juicer.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/gnome/add/obsolete/sound-juicer.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -1,196 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY sound-juicer-download-http "&gnome-download-http;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
-  <!ENTITY sound-juicer-download-ftp  "&gnome-download-ftp;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
-  <!ENTITY sound-juicer-md5sum        "b40da7b2888d0c658fcfdff104ac8bbb">
-  <!ENTITY sound-juicer-size          "2.1 Mio">
-  <!ENTITY sound-juicer-buildsize     "20 Mio">
-  <!ENTITY sound-juicer-time          "0.5 SBU">
-]>
-
-<sect1 id="sound-juicer" xreflabel="Sound Juicer-&sound-juicer-version;">
-  <?dbhtml filename="sound-juicer.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy : ken $</othername>
-    <date>$Date : 2012-02-18 22:20:30 +0100 (sam. 18 févr. 2012) $</date>
-  </sect1info>
-
-  <title>Sound Juicer-&sound-juicer-version;</title>
-
-  <indexterm zone="sound-juicer">
-    <primary sortas="a-Sound-Juicer">Sound Juicer</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à Sound Juicer</title>
-
-    <para>Le paquet <application>Sound Juicer</application> contient le
-    programme <command>sound-juicer</command>, un outil de lecteur CD. C'est
-    utile pour extraire les pistes son d'un disque compact audio et les convertir
-    en fichiers sons. Il peut ausssi lire directement des pistes sur le CD,
-    vous permettant de prévisualiser le CD avant de le ripper. 
-    <application>Sound Juicer</application> est conçu pour être facile à
-    utiliser et pour fonctionner avec peu d'intervention de l'utilisateur. 
-    Quand vous démarrez <command>sound-juicer</command>, il examinera le CD
-    dans le lecteur et essaiera de repérer les informations concernant les pistes
-    audio en utilisant le service MusicBrainz.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&sound-juicer-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&sound-juicer-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &sound-juicer-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &sound-juicer-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &sound-juicer-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &sound-juicer-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de Sound Juicer</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="brasero"/>,
-    <xref linkend="gnome-media"/>, et
-    <xref linkend="libmusicbrainz"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gst-plugins-good"/> (for the flacenc
-    et wavenc plugins),
-    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink> (qui
-    peut utiliser <xref linkend="cdparanoia"/>,
-    <ulink url="http://sourceforge.net/projects/libcddb">libcddb</ulink>, et
-    <ulink url="http://www.gnu.org/software/vcdimager/">VCDImager</ulink>), et
-    <xref linkend="rarian"/>, et
-    <ulink url="http://developer.kde.org/~wheeler/taglib/">TagLib</ulink></para>
-
-    <bridgehead renderas="sect4">Facultatives (Run-Time Only to Encode in MP3 Format)</bridgehead>
-    <para role="optional"><xref linkend="gst-plugins-ugly"/> (for the lame plugin)</para>
-
-    <note>
-      <para>Vous devriez au moins avoir configuré les plugins suivants dans votre 
-      installation de <application>GStreamer</application> : cdparanoiasrc et
-      gnomevfssink. Si ces plugins ne sont pas configurés dans le paramétrage
-      de <application>GStreamer</application>, <application>Sound
-      Juicer</application> échouera à l'exécution. En outre, si vous avez besoin
-      d'encoder aux formats Ogg Vorbis, FLAC, Wave ou MP3, vous devriez vous
-      assurer que les plugins vorbisenc, flacenc, wavenc et lame sont configurés
-      dans <application>GStreamer</application>. Vous pouvez savoir facilement 
-      si les plugins nécessaires sont configurés en utilisant le programme
-      <command>gst-inspect</command>. Voici un exemple :</para>
-
-<screen><userinput>gst-inspect | grep cdparanoiasrc</userinput></screen>
-    </note>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/sound-juicer"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de Sound Juicer</title>
-
-    <para>Installez <application>Sound_Juicer</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><option>--disable-scrollkeeper</option> : Utilisez ce paramètre
-    si vous souhaitez désactiver les mises à jour vers la base de données
-    scrollkeeper.</para>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuration de Sound Juicer</title>
-
-    <sect3 id="sound-juicer-config">
-      <title>Informations de configuration</title>
-
-      <para>La configuration se fait en utilisant l'option du menu déroulant
-      <quote>Préférences</quote>. Pour des informations sur la manière de
-      configurer <command>sound-juicer</command> pour utiliser 
-      <application>LAME</application> comme méthode d'encodage par défaut (créant
-      par défaut des fichiers MP3), voir la section de l'aide de
-      <application>Sound Juicer</application>.</para>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>sound-juicer</seg>
-        <seg>Aucune</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/sound-juicer/*,
-        omf/sound-juicer,sound-juicer}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="sound-juicer-prog">
-        <term><command>sound-juicer</command></term>
-        <listitem>
-          <para>est un outil graphique d'extraction de CD basé sur 
-          GNOME-2 et GStreamer.</para>
-          <indexterm zone="sound-juicer sound-juicer-prog">
-            <primary sortas="b-sound-juicer">sound-juicer</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Copied: trunk/blfs/gnome/add/sound-juicer.xml (from rev 1820, trunk/blfs/gnome/add/obsolete/sound-juicer.xml)
===================================================================
--- trunk/blfs/gnome/add/sound-juicer.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/sound-juicer.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -0,0 +1,175 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY sound-juicer-download-http "&gnome-download-http;/sound-juicer/3.4/sound-juicer-&sound-juicer-version;.tar.xz">
+  <!ENTITY sound-juicer-download-ftp  "&gnome-download-ftp;/sound-juicer/3.4/sound-juicer-&sound-juicer-version;.tar.xz">
+  <!ENTITY sound-juicer-md5sum        "a913b246260ccf3843ea779ae9cdb5e">
+  <!ENTITY sound-juicer-size          "1.9 Mio">
+  <!ENTITY sound-juicer-buildsize     "22 Mio">
+  <!ENTITY sound-juicer-time          "0.6 SBU">
+]>
+
+<sect1 id="sound-juicer" xreflabel="Sound Juicer-&sound-juicer-version;">
+  <?dbhtml filename="sound-juicer.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy : ken $</othername>
+    <date>$Date : 2012-02-18 22:20:30 +0100 (sam. 18 févr. 2012) $</date>
+  </sect1info>
+
+  <title>Sound Juicer-&sound-juicer-version;</title>
+
+  <indexterm zone="sound-juicer">
+    <primary sortas="a-Sound-Juicer">Sound Juicer</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Sound Juicer</title>
+
+    <para>Le paquet <application>Sound Juicer</application> contient le
+    programme <command>sound-juicer</command>, un outil de lecteur CD. C'est
+    utile pour extraire les pistes son d'un disque compact audio et les convertir
+    en fichiers sons. Il peut ausssi lire directement des pistes sur le CD,
+    vous permettant de prévisualiser le CD avant de le ripper.</para>
+
+    &lfs70_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&sound-juicer-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&sound-juicer-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &sound-juicer-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &sound-juicer-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &sound-juicer-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &sound-juicer-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de Sound Juicer</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required">
+      <xref linkend="GConf"/>,
+      <xref linkend="gnome-doc-utils"/>,
+      <xref linkend="gst-plugins-base"/>,
+      <xref linkend="gtk3"/>,
+      <xref linkend="libcanberra"/> et
+      <xref linkend="libmusicbrainz"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommandées</bridgehead>
+    <para role="recommended">
+      <xref linkend="rarian"/>
+    </para>
+    <bridgehead renderas="sect4">Recommandées (Exécution)</bridgehead>
+    <para role="recommended">
+      <xref linkend="gst-plugins-good"/>
+      (pour les greffons flacenc et wavenc) et
+     <xref linkend="gst-plugins-ugly"/>
+      (pour le greffon lame)
+   </para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/sound-juicer"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de Sound Juicer</title>
+
+    <para>Installez <application>Sound_Juicer</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=/usr \
+            --sysconfdir=/etc &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+<!--  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+  </sect2> -->
+
+  <sect2 role="configuration">
+    <title>Configuration de Sound Juicer</title>
+
+    <sect3 id="sound-juicer-config">
+      <title>Informations de configuration</title>
+
+      <para>La configuration se fait en utilisant l'option du menu déroulant
+      <quote>Préférences</quote>. Pour des informations sur la manière de
+      configurer <command>sound-juicer</command> pour utiliser 
+      <application>LAME</application> comme méthode d'encodage par défaut (créant
+      par défaut des fichiers MP3), voir la section de l'aide de
+      <application>Sound Juicer</application>.</para>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>
+          sound-juicer
+        </seg>
+       <seg>
+          /usr/share/gnome/help/sound-juicer,
+          /usr/share/omf/sound-juicer et
+          /usr/share/sound-juicer
+        </seg>
+     </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="sound-juicer-prog">
+        <term><command>sound-juicer</command></term>
+        <listitem>
+          <para>est un outil graphique d'extraction de CD basé sur 
+          GNOME-2 et GStreamer.</para>
+          <indexterm zone="sound-juicer sound-juicer-prog">
+            <primary sortas="b-sound-juicer">sound-juicer</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/blfs/gnome/add/tracker.xml (from rev 1820, trunk/blfs/general/sysutils/tracker.xml)
===================================================================
--- trunk/blfs/gnome/add/tracker.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/tracker.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -0,0 +1,316 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY tracker-download-http "&gnome-download-http;/tracker/0.14/tracker-&tracker-version;.tar.xz">
+  <!ENTITY tracker-download-ftp  "&gnome-download-ftp;/tracker/0.14/tracker-&tracker-version;.tar.xz">
+  <!ENTITY tracker-md5sum        "78f098425a66804053c33c7093001fdb">
+  <!ENTITY tracker-size          "5.7 Mio">
+  <!ENTITY tracker-buildsize     "94 Mio">
+    <!ENTITY tracker-time          "1.2 SBU">
+]>
+
+<sect1 id="tracker" xreflabel="Tracker-&tracker-version;">
+  <?dbhtml filename="tracker.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy : krejzi $</othername>
+    <date>$Date : 2012-04-21 10:03:01 +0200 (Sat, 21 Apr 2012) $</date>
+  </sect1info>
+
+  <title>Tracker-&tracker-version;</title>
+
+  <indexterm zone="tracker">
+    <primary sortas="a-tracker">tracker</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Tracker</title>
+
+    <para><application>Tracker</application> est un stockage de données sémantiques pour les ordinateurs de bureau
+    et les portables.</para>
+
+    &lfs70_checked;
+
+    <bridgehead renderas="sect3">Information sur le paquet </bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&tracker-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&tracker-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &tracker-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &tracker-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &tracker-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &tracker-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de Tracker</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required">
+      <xref linkend="gtk3"/>,
+      <xref linkend="gstreamer"/>,
+      <xref linkend="icu"/>,
+      <xref linkend="intltool"/>,
+      <xref linkend="libgee"/>,
+      <xref linkend="librest"/>,
+      <xref linkend="poppler"/>,
+      <xref linkend="sqlite"/> et
+      <xref linkend="vala"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommandées</bridgehead>
+    <para role="recommended">
+      <xref linkend="gnome-panel"/>,
+      <xref linkend="gobject-introspection"/>,
+      <xref linkend="libgnome-keyring"/>,
+      <xref linkend="libgsf"/>,
+      <xref linkend="nautilus"/>,
+      <xref linkend="NetworkManager"/>,
+      <xref linkend="totem-pl-parser"/> et
+      <xref linkend="upower"/>
+    </para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional">+      <ulink url="http://cihar.com/software/enca/">Enca</ulink>,
+      <xref linkend="evolution"/>,
+      <xref linkend="exempi"/>,
+      <xref linkend="giflib"/>,
+      <xref linkend="gtk-doc"/> (requires dia and Graphviz),
+      <ulink url="http://sourceforge.net/projects/libcue/">libcue</ulink>,
+      <xref linkend="libexif"/>,
+      <ulink url="http://libiptcdata.sourceforge.net/">libiptcdata</ulink>,
+      <xref linkend="libosinfo"/> et
+      <xref linkend="taglib"/>
+    </para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/tracker"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de Tracker</title>
+
+    <para>Installez <application>Tracker</application> en lançant les commandes suivantes :
+    </para>
+
+<screen><userinput>./configure --prefix=/usr \
+            --sysconfdir=/etc \
+            --libexecdir=/usr/lib/traker-0.14 \
+            --disable-miner-firefox \+            --disable-miner-thunderbird &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fournit avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <!-- NB /usr/lib/tracker-0.12 is already created for helper libraries -->
+    <para><parameter>--libexecdir=/usr/lib/tracker-0.14</parameter> :
+    Ce paramètre est utilisée pour que les fichiers soient installés dans
+    <filename class='directory'>/usr/lib/tracker-0.14</filename>
+    au lieu de <filename class='directory'>/usr/libexec</filename>.</para>
+
+    <para><parameter>--disable-miner-*</parameter> : Ces miners ont été
+    signalés comme étant à l'origine de problèmes, donc nous les désactivons.</para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuration de tracker</title>
+
+    <para>Aucune configuration n'est nécessaire. Si vous avez installé
+    <application>gnome-documents</application> sur le bureau
+    <application>GNOME</application>, <application>gnome-session</application>
+    démarrera l'indexage des fichiers PDF et PS locaux. Si vous souhaitez
+    indexer ces fichiers dans d'autres contextes, vous pouvez lancer :
+    <command>tracker-control -s</command></para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>
+          tracker-control, tracker-explorer, tracker-import, 
+          tracker-info, tracker-needle, tracker-preferences, 
+          tracker-search, tracker-sparql, tracker-stats et
+          tracker-tag
+        </seg>
+        <seg>
+          libtracker-extract-0.14.so, libtracker-miner-0.14.so et
+          libtracker-sparql-0.14.so
+        </seg>
+        <seg>
+          /usr/include/tracker-0.14, /usr/lib/tracker-0.14,
+          /usr/share/gtk-doc/html/libtracker-{extract,miner,sparql},
+          /usr/share/tracker et /usr/share/tracker-tests
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Description courte</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="tracker-control">
+        <term><command>tracker-control</command></term>
+        <listitem>
+          <para>gère et vérifie l'état de tous les processus et de
+          toutes les données de Tracker.</para>
+          <indexterm zone="tracker tracker-control">
+            <primary sortas="b-tracker-control">tracker-control</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="tracker-import">
+        <term><command>tracker-import</command></term>
+        <listitem>
+          <para>permet l'importation de données dans la base de données 
+          fournissant les fichiers ayant un contenu Tutle</para>
+          <indexterm zone="tracker tracker-import">
+            <primary sortas="b-tracker-import">tracker-import</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="tracker-info">
+        <term><command>tracker-info</command></term>
+        <listitem>
+          <para>demande toutes les métadonnées disponibles pour un fichier donné</para>
+          <indexterm zone="tracker tracker-info">
+            <primary sortas="b-tracker-info">tracker-info</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="tracker-needle">
+        <term><command>tracker-needle</command></term>
+        <listitem>
+          <para>est l'interface graphique de Tracker dont les fonctionnalités 
+          sont identiques à tracker-search</para>
+          <indexterm zone="tracker tracker-needle">
+            <primary sortas="b-tracker-needle">tracker-needle</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="tracker-preferences">
+        <term><command>tracker-preferences</command></term>
+        <listitem>
+          <para>est une interface de configuration graphique pour tracker-miner-fs.</para>
+          <indexterm zone="tracker tracker-preferences">
+            <primary sortas="b-tracker-preferences">tracker-preferences</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="tracker-search">
+        <term><command>tracker-search</command></term>
+        <listitem>
+          <para>recherche une expression dans tout le contenu indexé</para>
+          <indexterm zone="tracker tracker-search">
+            <primary sortas="b-tracker-search">tracker-search</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="tracker-sparql">
+        <term><command>tracker-sparql</command></term>
+        <listitem>
+          <para>permet à l'appelant de lancer une requête RDF sur la base de 
+          données</para>
+          <indexterm zone="tracker tracker-sparql">
+            <primary sortas="b-tracker-sparql">tracker-sparql</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="tracker-stats">
+        <term><command>tracker-stats</command></term>
+        <listitem>
+          <para>renvoie des statistiques basées sur les classes ontology tel 
+          qu'indiqué dans la spécification ontology de Nepomuk.</para>
+          <indexterm zone="tracker tracker-stats">
+            <primary sortas="b-tracker-stats">tracker-stats</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+
+      <varlistentry id="tracker-tag">
+        <term><command>tracker-tag</command></term>
+        <listitem>
+          <para>permet à l'appelant d'ajouter, de supprimer et de lister des tags 
+          par URN ou de lister tous les tags et les fichiers qui y sont associés</para>
+          <indexterm zone="tracker tracker-tag">
+            <primary sortas="b-tracker-tag">tracker-tag</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libtracker-extract-0">
+        <term><filename class='libraryfile'>libtracker-extract-0.14.so</filename></term>
+        <listitem>
+          <para>contient les fonctions nécessaires pour développer des extracteurs
+          de métadonnées de 3ème type</para>
+          <indexterm zone="tracker libtracker-extract-0">
+            <primary sortas="c-libtracker-extract-0">libtracker-extract-0.14.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libtracker-miner-0">
+        <term><filename class='libraryfile'>libtracker-miner-0.14.so</filename></term>
+        <listitem>
+          <para>contient les fonctions nécessaires pour développer des miners de 
+          données</para>
+          <indexterm zone="tracker libtracker-miner-0">
+            <primary sortas="c-libtracker-miner-0">libtracker-miner-0.14.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libtracker-sparql-0">
+        <term><filename class='libraryfile'>libtracker-sparql-0.14.so</filename></term>
+        <listitem>
+          <para>contient les fonctions pour effectuer des requêtes et des mises
+          à jour SPARQL dans le magasin Tracker</para>
+          <indexterm zone="tracker libtracker-sparql-0">
+            <primary sortas="c-libtracker-sparql-0">libtracker-sparql-0.14.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Modified: trunk/blfs/gnome/core/core.xml
===================================================================
--- trunk/blfs/gnome/core/core.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/gnome/core/core.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -61,6 +61,7 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libpeas.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libwacom.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libwnck.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="polkit-gnome.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="seed.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="totem-pl-parser.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="vte.xml"/>

Copied: trunk/blfs/gnome/core/polkit-gnome.xml (from rev 1820, trunk/blfs/postlfs/security/polkit-gnome.xml)
===================================================================
--- trunk/blfs/gnome/core/polkit-gnome.xml	                        (rev 0)
+++ trunk/blfs/gnome/core/polkit-gnome.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -0,0 +1,179 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY polkit-gnome-download-http "&gnome-download-http;/polkit-gnome/&polkit-gnome-version;/polkit-gnome-&polkit-gnome-version;.tar.xz">
+  <!ENTITY polkit-gnome-download-ftp  "&gnome-download-ftp;/polkit-gnome/&polkit-gnome-version;/polkit-gnome-&polkit-gnome-version;.tar.xz">
+  <!ENTITY polkit-gnome-md5sum        "e1188c42fb61ec4ab3b26dde59145bca">
+  <!ENTITY polkit-gnome-size          "305 Kio">
+  <!ENTITY polkit-gnome-buildsize     "4.5 Mio">
+  <!ENTITY polkit-gnome-time          "moins de 0.1 SBU">
+]>
+
+<sect1 id="polkit-gnome" xreflabel="polkit-gnome-&polkit-gnome-version;">
+  <?dbhtml filename="polkit-gnome.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy : krejzi $</othername>
+    <date>$Date : 2012-03-11 12:19:51 +0100 (dim. 11 mars 2012) $</date>
+  </sect1info>
+
+  <title>polkit-gnome-&polkit-gnome-version;</title>
+
+  <indexterm zone="polkit-gnome">
+    <primary sortas="a-polkit-gnome">polkit-gnome</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à polkit-gnome</title>
+
+    <para>Le paquet <application>polkit-gnome</application> fournit
+    un agent d'authentification pour
+    <application>polkit</application> qui s'intègre bien à
+    l'environnement de bureau <application>GNOME</application>.</para>
+
+    &lfs70_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&polkit-gnome-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&polkit-gnome-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &polkit-gnome-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &polkit-gnome-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &polkit-gnome-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &polkit-gnome-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">polkit-gnome Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="gtk3"/> et
+    <xref linkend="polkit"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/polkit-gnome"/></para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuration de polkit-gnome</title>
+
+    <sect3 id="polkit-gnome-config">
+
+      <title>Fichiers de configuration</title>
+
+      <para><filename>aucun</filename></para>
+
+    </sect3>
+
+    <sect3>
+
+      <title>Démarrage automatique</title>
+
+      <para>Pour que <application>polkit-gnome</application> fonctionne correctement,
+      il a besoin d'être démarré a l'ouverture de le session utilisateur.</para>
+
+      <para>Tapez les commandes suivantes en tant qu'utilisateur 
+      <systemitem class="username">root</systemitem>pour créer un fichier de démarrage pour
+      <application>polkit-gnome</application> :</para>
+
+<screen role="root"><userinput>mkdir -p /etc/xdg/autostart &&
+cat > /etc/xdg/autostart/polkit-gnome-authentication-agent-1.desktop << "EOF"
+<literal>[Desktop Entry]
+Name=PolicyKit Authentication Agent
+Comment=PolicyKit Authentication Agent
+Exec=/usr/lib/polkit-gnome/polkit-gnome-authentication-agent-1
+Terminal=false
+Type=Application
+Categories=
+NoDisplay=true
+OnlyShowIn=GNOME;XFCE;Unity;
+AutostartCondition=GNOME3 unless-session gnome</literal>
+EOF</userinput></screen>
+
+    </sect3>
+
+  </sect2>
+
+
+
+  <sect2 role="installation">
+    <title>Installation de polkit-gnome</title>
+
+    <para>Installez <application>polkit-gnome</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=/usr \
+    --libexecdir=/usr/lib/polkit-gnome &&
+make</userinput></screen>
+
+    <!-- technically, it does, but it only checks the xml translations -->
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>polkit-gnome-authentication-agent-1</seg>
+        <seg>aucune</seg>
+        <seg>/usr/lib/polkit-gnome</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="polkit-gnome-authentication-agent-1">
+        <term><command>polkit-gnome-authentication-agent-1</command></term>
+        <listitem>
+          <para>est l'agent d'authentification polkit-gnome.</para>
+          <indexterm zone="polkit-gnome polkit-gnome-authentication-agent-1">
+            <primary
+            sortas="b-polkit-gnome-authentication-agent-1">polkit-gnome-authentication-agent-1</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Deleted: trunk/blfs/postlfs/security/polkit-gnome.xml
===================================================================
--- trunk/blfs/postlfs/security/polkit-gnome.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/postlfs/security/polkit-gnome.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -1,179 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY polkit-gnome-download-http "&gnome-download-http;/polkit-gnome/&polkit-gnome-version;/polkit-gnome-&polkit-gnome-version;.tar.xz">
-  <!ENTITY polkit-gnome-download-ftp  "&gnome-download-ftp;/polkit-gnome/&polkit-gnome-version;/polkit-gnome-&polkit-gnome-version;.tar.xz">
-  <!ENTITY polkit-gnome-md5sum        "&gnome-download-ftp;/polkit-gnome/&polkit-gnome-version;/polkit-gnome-&polkit-gnome-version;.tar.xz">
-  <!ENTITY polkit-gnome-size          "305 Kio">
-  <!ENTITY polkit-gnome-buildsize     "4.5 Mio">
-  <!ENTITY polkit-gnome-time          "moins de 0.1 SBU">
-]>
-
-<sect1 id="polkit-gnome" xreflabel="polkit-gnome-&polkit-gnome-version;">
-  <?dbhtml filename="polkit-gnome.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy : krejzi $</othername>
-    <date>$Date : 2012-03-11 12:19:51 +0100 (dim. 11 mars 2012) $</date>
-  </sect1info>
-
-  <title>polkit-gnome-&polkit-gnome-version;</title>
-
-  <indexterm zone="polkit-gnome">
-    <primary sortas="a-polkit-gnome">polkit-gnome</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à polkit-gnome</title>
-
-    <para>Le paquet <application>polkit-gnome</application> fournit
-    un agent d'authentification pour
-    <application>polkit</application> qui s'intègre bien à
-    l'environnement de bureau <application>GNOME</application>.</para>
-
-    &lfs70_checked;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&polkit-gnome-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&polkit-gnome-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &polkit-gnome-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &polkit-gnome-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &polkit-gnome-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &polkit-gnome-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">polkit-gnome Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="gtk3"/> et
-    <xref linkend="polkit"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gtk-doc"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/polkit-gnome"/></para>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuration de polkit-gnome</title>
-
-    <sect3 id="polkit-gnome-config">
-
-      <title>Fichiers de configuration</title>
-
-      <para><filename>aucun</filename></para>
-
-    </sect3>
-
-    <sect3>
-
-      <title>Démarrage automatique</title>
-
-      <para>Pour que <application>polkit-gnome</application> fonctionne correctement,
-      il a besoin d'être démarré a l'ouverture de le session utilisateur.</para>
-
-      <para>Tapez les commandes suivantes en tant qu'utilisateur 
-      <systemitem class="username">root</systemitem>pour créer un fichier de démarrage pour
-      <application>polkit-gnome</application> :</para>
-
-<screen role="root"><userinput>mkdir -p /etc/xdg/autostart &&
-cat > /etc/xdg/autostart/polkit-gnome-authentication-agent-1.desktop << "EOF"
-<literal>[Desktop Entry]
-Name=PolicyKit Authentication Agent
-Comment=PolicyKit Authentication Agent
-Exec=/usr/lib/polkit-gnome/polkit-gnome-authentication-agent-1
-Terminal=false
-Type=Application
-Categories=
-NoDisplay=true
-OnlyShowIn=GNOME;XFCE;Unity;
-AutostartCondition=GNOME3 unless-session gnome</literal>
-EOF</userinput></screen>
-
-    </sect3>
-
-  </sect2>
-
-
-
-  <sect2 role="installation">
-    <title>Installation de polkit-gnome</title>
-
-    <para>Installez <application>polkit-gnome</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=/usr \
-    --libexecdir=/usr/lib/polkit-gnome &&
-make</userinput></screen>
-
-    <!-- technically, it does, but it only checks the xml translations -->
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programme installé</segtitle>
-      <segtitle>Bibliothèque installée</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>polkit-gnome-authentication-agent-1</seg>
-        <seg>aucune</seg>
-        <seg>/usr/lib/polkit-gnome</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="polkit-gnome-authentication-agent-1">
-        <term><command>polkit-gnome-authentication-agent-1</command></term>
-        <listitem>
-          <para>est l'agent d'authentification polkit-gnome.</para>
-          <indexterm zone="polkit-gnome polkit-gnome-authentication-agent-1">
-            <primary
-            sortas="b-polkit-gnome-authentication-agent-1">polkit-gnome-authentication-agent-1</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Modified: trunk/blfs/postlfs/security/security.xml
===================================================================
--- trunk/blfs/postlfs/security/security.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/postlfs/security/security.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -65,7 +65,6 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="linux-pam.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="p11-kit.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="polkit.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="polkit-gnome.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="shadow.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="stunnel.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="sudo.xml"/>

Copied: trunk/blfs/x/lib/clutter-gst.xml (from rev 1820, trunk/blfs/general/graphlib/clutter-gst.xml)
===================================================================
--- trunk/blfs/x/lib/clutter-gst.xml	                        (rev 0)
+++ trunk/blfs/x/lib/clutter-gst.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY clutter-gst-download-http "&gnome-download-http;/clutter-gst/1.5/clutter-gst-&clutter-gst-version;.tar.xz">
+  <!ENTITY clutter-gst-download-ftp  "&gnome-download-ftp;/clutter-gst/1.5/clutter-gst-&clutter-gst-version;.tar.xz">
+  <!ENTITY clutter-gst-md5sum        "ab75f92e36bdd6b6bbb7cd0d44a18da5">
+  <!ENTITY clutter-gst-size          "344 Kio">
+  <!ENTITY clutter-gst-buildsize     "6.0 Mio">
+  <!ENTITY clutter-gst-time          "0.4 SBU">
+]>
+
+<sect1 id="clutter-gst" xreflabel="clutter-gst-&clutter-gst-version;">
+  <?dbhtml filename="clutter-gst.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy : ken $</othername>
+    <date>$Date : 2012-01-26 22:02:28 +0100 (jeu. 26 janv. 2012) $</date>
+  </sect1info>
+
+  <title>clutter-gst-&clutter-gst-version;</title>
+
+  <indexterm zone="clutter-gst">
+    <primary sortas="a-clutter-gst">clutter-gst</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à clutter-gst</title>
+
+    <para><application>Clutter-GStreamer (clutter-gst)</application> est une bibliàthèque
+    d'integration pour l'utilisation de GStreamer avec Clutter. Son but est de fournir
+    une interface pour ClutterMedia utilisant GStreamer.</para>
+
+    &lfs70_checked;
+
+    <bridgehead renderas="sect3">Information sur le paquet </bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&clutter-gst-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&clutter-gst-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &clutter-gst-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &clutter-gst-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &clutter-gst-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &clutter-gst-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de clutter-gst</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="clutter"/> et
+    <xref linkend="gst-plugins-base"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="recommended"><xref linkend="gobject-introspection"/> et
+    <xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/clutter-gst"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de clutter-gst</title>
+
+    <para>Installez <application>clutter-gst</application> en lançant les commandes suivantes :
+    </para>
+
+<screen><userinput>./configure --prefix=/usr &&
+make</userinput></screen>
+
+    <para>Pour tester le résultat, tapez : <command>make check</command>.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>libclutter-gst-1.0.so</seg>
+        <seg>
+          /usr/include/clutter-1.0/clutter-gst et
+          /usr/share/gtk-doc/html/clutter-gst
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Description courte</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libclutter-gst-1">
+        <term><filename class='libraryfile'>libclutter-gst-1.0.so</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API de clutter-gst.</para>
+          <indexterm zone="clutter-gst libclutter-gst-1">
+            <primary sortas="c-libclutter-gst-1">libclutter-gst-1.0.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/blfs/x/lib/clutter-gtk.xml (from rev 1820, trunk/blfs/general/graphlib/clutter-gtk.xml)
===================================================================
--- trunk/blfs/x/lib/clutter-gtk.xml	                        (rev 0)
+++ trunk/blfs/x/lib/clutter-gtk.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY clutter-gtk-download-http "&gnome-download-http;/clutter-gtk/1.2/clutter-gtk-&clutter-gtk-version;.tar.xz">
+  <!ENTITY clutter-gtk-download-ftp "&gnome-download-ftp;/clutter-gtk/1.2/clutter-gtk-&clutter-gtk-version;.tar.xz">
+  <!ENTITY clutter-gtk-md5sum        "cf56b6c33393d7fff8ad037b789c0db1">
+  <!ENTITY clutter-gtk-size          "299 Kio">
+  <!ENTITY clutter-gtk-buildsize     "6.0 Mio">
+  <!ENTITY clutter-gtk-time          "0.3 SBU">
+]>
+
+<sect1 id="clutter-gtk" xreflabel="clutter-gtk-&clutter-gtk-version;">
+  <?dbhtml filename="clutter-gtk.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy : ken $</othername>
+    <date>$Date : 2012-01-26 23:17:25 +0100 (jeu. 26 janv. 2012) $</date>
+  </sect1info>
+
+  <title>clutter-gtk-&clutter-gtk-version;</title>
+
+  <indexterm zone="clutter-gtk">
+    <primary sortas="a-clutter-gtk">clutter-gtk</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à clutter-gtk</title>
+
+    <para>Le paquet <application>clutter-gtk</application> est une bibliothèque
+    offrant des facilités pour intégrer <application>Clutter</application> dans
+    des applications <application>GTK+</application>.</para>
+
+    &lfs70_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&clutter-gtk-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&clutter-gtk-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &clutter-gtk-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &clutter-gtk-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &clutter-gtk-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &clutter-gtk-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de clutter-gtk</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="clutter"/> et
+    <xref linkend="gtk2"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gobject-introspection"/> et
+    <xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/clutter-gtk"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de clutter-gtk</title>
+
+    <para>Installez <application>clutter-gtk</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=/usr &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications de la commande</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>libclutter-gtk-1.0.so</seg>
+        <seg>
+          /usr/include/clutter-gtk-1.0 et
+          /usr/share/gtk-doc/html/clutter-gtk-1.0
+        </seg>
+    </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+     <varlistentry id="libclutter-gtk-1">
+        <term><filename
+        class='libraryfile'>libclutter-gtk-1.0.so</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API clutter-gtk.</para>
+            <indexterm zone="clutter-gtk libclutter-gtk-1">
+            <primary sortas="c-libclutter-gtk-1">libclutter-gtk-1.0.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Copied: trunk/blfs/x/lib/clutter.xml (from rev 1820, trunk/blfs/general/graphlib/clutter.xml)
===================================================================
--- trunk/blfs/x/lib/clutter.xml	                        (rev 0)
+++ trunk/blfs/x/lib/clutter.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -0,0 +1,185 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY clutter-download-http "&gnome-download-http;/clutter/1.10/clutter-&clutter-version;.tar.xz">
+  <!ENTITY clutter-download-ftp  "&gnome-download-ftp;/clutter/1.10/clutter-&clutter-version;.tar.xz">
+  <!ENTITY clutter-md5sum        "7447512b4cb4e7b360a691ed2ceee1b1">
+  <!ENTITY clutter-size          "4.6 MB">
+  <!ENTITY clutter-buildsize     "90 MB">
+  <!ENTITY clutter-time          "1.3 SBU">
+]>
+
+<sect1 id="clutter" xreflabel="clutter-&clutter-version;">
+  <?dbhtml filename="clutter.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy : krejzi $</othername>
+    <date>$Date : 2012-04-17 00:34:59 +0200 (Tue, 17 Apr 2012) $</date>
+  </sect1info>
+
+  <title>Clutter-&clutter-version;</title>
+
+  <indexterm zone="clutter">
+    <primary sortas="a-clutter">clutter</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Clutter</title>
+
+    <para>Le paquet <application>Clutter</application> est une bibliothèque
+    logicielle libre pour créer des interfaces graphiques riches visuellement
+    et animées.</para>
+
+  <note>
+    <para>Tout ce qui est construit avec cet outil nécessite le support de l'accélération 3D
+    du pilote graphique au moment de l'exécution. Il est fourni par
+    <application>MesaLib</application> (ou par les pilotes graphiques propriétaires),
+    mais il n'est pas disponible pour toutes les cartes graphiques ni pour
+    toutes les machines virtuelles. Il se peut que vous souhaitiez lire
+    <xref linkend="checking-dri"/>.</para>
+<!-- I don't quite understand this second paragraph, but I think first one covers
+     clutter enough
+
+    <para>Si vous utilisez <application>GNOME-3</application> et qu'il sélectionne
+    le gestionnaire de fenêtre <emphasis>de secours</emphasis> 
+    (<application>metacity</application>) vous devriez gérer ce paquet comme 
+    une dépendance de construction et vous attendre à des performances de
+    fonctionnement non satisfaisantes de la part d'autres qaquets
+    <application>clutter</application> tels que
+       <application>totem</application>.</para>-->
+
+  </note>
+ 
+    &lfs70_checked;
+
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&clutter-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&clutter-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &clutter-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &clutter-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &clutter-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &clutter-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de Clutter</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required">
+      <xref linkend="atk"/>,
+      <xref linkend="cogl"/> et
+      <xref linkend="json-glib"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommandées</bridgehead>
+    <para role="recommended">
+      <xref linkend="gobject-introspection"/>
+      (Requis pour la construction de GNOME)
+   </para>
+  
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/></para>
+
+
+    <bridgehead renderas="sect4">Facultatives (pour construire le manuel des 
+    dévelopeurs d'applications)</bridgehead>
+    <para role="optional"><xref linkend="docbook-utils"/>,
+    <xref linkend="jadetex"/>,
+    <xref linkend="xmlto"/>, et either
+    <xref linkend="Links"/>,
+    <xref linkend="lynx"/>, ou
+    <xref linkend="w3m"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/clutter"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de clutter</title>
+
+    <para>Installez <application>clutter</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=/usr &&
+make</userinput></screen>
+
+ <!-- I have assumed my test failures are because I don't have acclerated graphics. ken -->
+    <para>Pour tester les résultats, tapez : <command>make check</command> ( vosu devez être dans 
+    un xterm ou similaire pour le faire, car il ouvre quelques fenêtres).</para>
+
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications de la commande</title>
+
+    <para><option>--enable-manual</option> : Utilisez ce paramètre si 
+    <application>DocBook-utils</application>, <application>xmlto</application>,
+    <application>JadeTeX</application>, et, soit
+    <application>Links</application>, <application>Lynx</application>, soit
+    <application>W3m</application> sont installées et si vous souhaitez construire
+    le manuel des développeurs d'application.</para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>libclutter-glx-1.0.so</seg>
+        <seg>
+          /usr/include/clutter-1.0 et
+          /usr/share/gtk-doc/html/{cally,clutter}
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libclutter-glx-1.0">
+        <term><filename class='libraryfile'>libclutter-glx-1.0.so</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API de clutter.</para>
+          <indexterm zone="clutter libclutter-glx-1.0">
+            <primary sortas="c-libclutter-glx-1.0">libclutter-glx-1.0.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Modified: trunk/blfs/x/lib/lib.xml
===================================================================
--- trunk/blfs/x/lib/lib.xml	2012-05-02 13:41:55 UTC (rev 1821)
+++ trunk/blfs/x/lib/lib.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -25,33 +25,35 @@
   sensation et les communications inter-processus pour différentes applications. 
   Elles aident aussi les programmeurs en leur offrant des éléments courants.</para>
 
- <!--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="qt.xml"/>-->
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="qt4.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="atk.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="atkmm.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="cairo.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="cairomm.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pango.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pangomm.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="atk.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="atkmm.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="cogl.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="clutter.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="clutter-gtk.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="clutter-gst.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="freeglut.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gdk-pixbuf.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="goffice.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtk+2.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtk+3.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtk-engines.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtkmm2.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtk-vnc.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hicolor-icon-theme.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtkmm3.xml"/>
   <!--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="lesstif.xml"/>-->
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="startup-notification.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="shared-mime-info.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hicolor-icon-theme.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libnotify.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libsexy.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libxklavier.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="freeglut.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="goffice.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="mx.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="notification-daemon.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pango.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pangomm.xml"/>
+  <!-- <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="qt.xml"/> -->
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="qt4.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="webkitgtk.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xulrunner.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="webkitgtk.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libsexy.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libnotify.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="notification-daemon.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtk-vnc.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="cogl.xml"/>
 
 </chapter>

Copied: trunk/blfs/x/lib/mx.xml (from rev 1820, trunk/blfs/general/graphlib/mx.xml)
===================================================================
--- trunk/blfs/x/lib/mx.xml	                        (rev 0)
+++ trunk/blfs/x/lib/mx.xml	2012-05-02 14:22:45 UTC (rev 1822)
@@ -0,0 +1,167 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY mx-download-http "http://source.clutter-project.org/sources/mx/1.4/mx-&mx-version;.tar.bz2">
+  <!ENTITY mx-download-ftp  " ">
+  <!ENTITY mx-md5sum        "fda6be1b5818e5b04150ef4fde3b4762">
+  <!ENTITY mx-size          "932 KB">
+  <!ENTITY mx-buildsize     "33 Mio">
+  <!ENTITY mx-time          "0.8 SBU">
+]>
+
+<sect1 id="mx" xreflabel="mx-&mx-version;">
+  <?dbhtml filename="mx.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy : krejzi $</othername>
+    <date>$Date : 2012-04-19 23:24:31 +0200 (Thu, 19 Apr 2012) $</date>
+  </sect1info>
+
+  <title>mx-&mx-version;</title>
+
+  <indexterm zone="mx">
+    <primary sortas="a-mx">mx</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à mx</title>
+
+    <para><application>Mx</application> est un traditionnel toolkit GUI, construit sur la technologie
+    Clutter. Il permet des animations lisses et des effets spéciaux en utilisant l'accélération graphique
+    du système (OpenGL).</para>
+
+    &lfs70_checked;
+
+    <bridgehead renderas="sect3">Information sur le paquet </bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&mx-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&mx-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &mx-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &mx-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &mx-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &mx-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de mx</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required">
+      <xref linkend="clutter"/>,
+      <xref linkend="dbus"/>,
+      <xref linkend="gtk2"/>,
+      <xref linkend="intltool"/> et
+      <xref linkend="startup-notification"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommandées</bridgehead>
+    <para role="recommended">
+      <xref linkend="gobject-introspection"/>
+      (Requis pour la construction de GNOME)
+    </para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional">
+    <xref linkend="gtk-doc"/>
+    </para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/mx"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de mx</title>
+
+    <para>Installez <application>mx</application> en lançant les commandes suivantes :
+    </para>
+
+<screen><userinput>./configure --prefix=/usr &&
+make</userinput></screen>
+
+    <para>Ce paquet n'a pas de suite de test.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé Program</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>
+          mx-create-image-cache
+        </seg>
+        <seg>
+          libmx-1.0.so et libmx-gtk-1.0.so
+        </seg>
+        <seg>
+          /usr/include/mx-1.0,
+          /usr/share/gtk-doc/html/{mx,mx-gtk} et
+          /usr/share/mx/style
+       </seg>
+
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Description courte</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libmx-1">
+        <term><filename class='libraryfile'>libmx-1.0.so</filename></term>
+        <listitem>
+          <para>contient les fonctions API de MX.</para>
+          <indexterm zone="mx libmx-1">
+            <primary sortas="c-libmx-1">libmx-1.0.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libmx-gtk-1">
+        <term><filename class='libraryfile'>libmx-gtk-1.0.so</filename></term>
+        <listitem>
+          <para>contient les liaisons GTK+ vers MX</para>
+          <indexterm zone="mx libmx-gtk-1">
+            <primary sortas="c-libmx-gtk-1">libmx-gtk-1.0.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
+




More information about the lfs-traducfr mailing list